<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = '动作';
$string['allframeworks'] = '所有框架';
$string['allowexternaldefaults'] = '允许外部默认值';
$string['allowexternaldefaults_desc'] = '如果启用，则可以通过页面参数指定注册表单的默认值，例如login/signup.php?organisationid=12。';
$string['allowmanager'] = '允许经理选择';
$string['allowmanager_desc'] = '如果启用，则用户将能够在注册表单中选择其经理。

 *警告：此设置会将所有可用的工作职位列表公开。';
$string['allowmanagerfreetext'] = '允许经理字段填充自由文本';
$string['allowmanagerfreetext_desc'] = '允许自注册用户在经理字段中输入自由文本。由于无法自动进行选择，因此稍后将在手动批准过程中选择经理。';
$string['alloworganisation'] = '允许组织选择';
$string['alloworganisation_desc'] = '如果启用，则用户将能够在注册表单中选择其组织。

 *警告：此设置会将所有可用组织的列表公开。*';
$string['alloworganisationframeworks'] = '显示选定框架的组织';
$string['alloworganisationfreetext'] = '允许组织字段填充自由文本';
$string['alloworganisationfreetext_desc'] = '允许自注册用户在组织字段中输入自由文本。由于无法自动进行选择，因此稍后将在手动批准过程中选择该组织。';
$string['allowposition'] = '允许职位选择';
$string['allowposition_desc'] = '如果启用，则用户将能够在注册表单中选择其职位。

*警告：此设置会将可用职位列表公开。*';
$string['allowpositionframeworks'] = '显示选定框架的职位';
$string['allowpositionfreetext'] = '允许职位字段填充自由文本';
$string['allowpositionfreetext_desc'] = '允许自注册用户在职位字段中输入自由文本。由于无法自动进行选择，因此稍后将在手动批准过程中选择该职位。';
$string['approve'] = '批准';
$string['approved:approve'] = '批准帐户请求';
$string['approved:approve_help'] = '*使用户能够查看，编辑和批准源自自注册批准身份验证插件的注册请求。
*使用户能够向已注册但尚未确认和/或批准的用户发送消息。 *发生新注册，自动批准注册以及确认注册后，将通知拥有此功能的用户。';
$string['approvesure'] = '您确定要批准此请求吗？';
$string['bulkaction'] = '批量更改{$a}请求';
$string['bulkactionapprove'] = '批准';
$string['bulkactionapproveconfirm'] = '您确定要批量批准{$a}请求吗？';
$string['bulkactionmanager'] = '设置经理';
$string['bulkactionmanagerselect'] = '选择{$a}请求的经理';
$string['bulkactionmessage'] = '发信息';
$string['bulkactionmessageconfirm'] = '您确定要批量发送消息到{$a}请求吗？';
$string['bulkactionorganisation'] = '设置组织';
$string['bulkactionorganisationselect'] = '选择{$a}请求的组织';
$string['bulkactionposition'] = '设定职位';
$string['bulkactionpositionselect'] = '请选择{$a}请求的职位';
$string['bulkactionreject'] = '拒绝';
$string['bulkactionrejectconfirm'] = '您确定要批量拒绝{$a}请求吗？';
$string['bulkexec'] = '执行';
$string['cannotfindmgr'] = '如果找不到您的经理，请通过{$a}与我们联系';
$string['cannotfindorg'] = '如果找不到您的组织，请通过{$a}与我们联系';
$string['cannotfindpos'] = '如果找不到您的职位，请通过{$a}与我们联系';
$string['confirmed'] = '电子邮件已确认';
$string['confirmtokenaccepted'] = '感谢您的帐户请求确认，我们已经向您在{$a}的地址发送了一封电子邮件，其中包含描述帐户批准过程的信息。';
$string['confirmtokenacceptedapproved'] = '感谢您确认帐户请求，您现在可以使用您注册的用户名登录：{$a}';
$string['confirmtokenapproved'] = '用户帐户请求已批准';
$string['confirmtokenconfirmed'] = '用户帐户请求已确认';
$string['confirmtokeninvalid'] = '无效的确认请求';
$string['confirmtokenrejected'] = '用户帐户请求已拒绝';
$string['createrequest'] = '申请帐户';
$string['custommessage'] = '给用户的自定义消息';
$string['domainwhitelist'] = '自动批准白名单';
$string['domainwhitelist_desc'] = '在电子邮件确认后自动批准的电子邮件域列表（以空格分隔，例如\'gmail.com hotmail.com\'）。要允许子域以句点为前缀，例如“ .example.com”将test@test.example.com列入白名单，但不包括test@example.com。

如果任何必需的数据丢失或无效，或使用可自由文本数据（即自由文本组织，职位或经理），则无法自动批准帐户。

<i>警告：应用通用身份验证限制（allowemailaddresss，denyemailaddresses）后，此筛选器将起作用。</i>';
$string['emailconfirm'] = '请确认您的电子邮件地址';
$string['emailconfirmationbody'] = '尊敬的{$a->lastname}{$a->firstname}：

有人使用您的电子邮件地址在\'{$a->sitename}\'请求了一个新帐户。

如果是您本人申请的，请访问此网址以确认您的请求：

<{$a->link}>

如果不是您本人申请的，请忽略此邮件。

如果您需要帮助，请通过以下地址与我们联系：{$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}：帐户请求确认';
$string['emailconfirmedbody'] = '尊敬的{$a->lastname}{$a->firstname}：

感谢您在“ {$a->sitename}”确认您的帐户请求，我们将及时向您通知您的帐户申请批准进度。

如果您需要帮助，请通过以下地址与我们联系：{$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}：帐户请求已确认';
$string['emailconfirmsent'] = '非常感谢您申请新的用户帐户。我们已经向您的电子邮件{$a}发送了邮件。它包含确认此电子邮件地址的说明。';
$string['enablerecaptcha'] = '启用reCAPTCHA';
$string['enablerecaptcha_desc'] = '将视觉/音频确认表单元素添加到注册页面。这有助于保护您的网站免受垃圾邮件发送者的侵害。请注意，您需要在站点设置中配置reCAPTCHA。详情参见<http://www.google.com/recaptcha>。';
$string['errorapprove'] = '批准帐户请求“ {$a}”时出错';
$string['errorapprovebulk'] = '批量批准{$a}请求时出错。请编辑请求并验证，然后再尝试批准请求。';
$string['errordeletedmanager'] = '可能已删除的经理';
$string['errordeletedorganisation'] = '可能已删除的组织';
$string['errordeletedposition'] = '可能已删除的职位';
$string['errormanagerbulk'] = '针对{$a}请求的批量更改经理错误';
$string['errormessage'] = '发送消息到{$a}时出错';
$string['errormessagebulk'] = '将邮件批量发送到{$a}请求时出错';
$string['errormissingmgr'] = '缺失经理';
$string['errormissingorg'] = '缺失组织';
$string['errormissingpos'] = '缺失职位';
$string['errormissingsecurityquestion'] = '缺少安全问题答案';
$string['errornopermissiontoselectmanager'] = '您没有选择经理的权限（totara/hierarchy:assignuserposition）';
$string['errornopermissiontoselectorganisation'] = '您没有选择组织的权限（totara/hierarchy:assignuserposition）';
$string['errornopermissiontoselectposition'] = '您没有选择职位的权限（totara/hierarchy:assignuserposition）';
$string['errororganisationbulk'] = '针对{$a}请求的批量更改组织错误';
$string['errorpositionbulk'] = '批量更改{$a}请求的职位时出错';
$string['errorprocessedinterim'] = '来自“ {$a}”的请求已被处理';
$string['errorreject'] = '拒绝帐户请求“ {$a}”时出错';
$string['errorrejectbulk'] = '批量拒绝{$a}请求时出错';
$string['errorunknownmanagerjaid'] = '无法处理来自“{$a->email}”的请求；没有jaid为：{$a->managerjaid}的经理';
$string['errorunknownorganisationid'] = '无法处理来自“{$a->email}”的请求；没有ID为：{$a->organisationid}的组织';
$string['errorunknownpositionid'] = '无法处理来自“{$a->email}”的请求；找不到ID为{$a->positionid}的职位';
$string['errorvalidation'] = '来自“{$a}”的请求无法处理，因为它存在验证错误';
$string['eventrequestadded'] = '用户添加了新帐户请求';
$string['eventrequestapproved'] = '帐户请求已获批准';
$string['eventrequestconfirmed'] = '帐户请求电子邮件已确认';
$string['eventrequestrejected'] = '帐户请求被拒绝';
$string['hashierarchyfreetexts'] = '以下自由文本数据将被忽略。如需手动更正，请转到用户个人资料。
{$a}';
$string['instructions'] = '签署申请表说明';
$string['instructions_desc'] = '此文本将显示在注册表单的顶部。没有提供默认文本，因为此过程取决于此页面上设置的组合。';
$string['loginsteps'] = '要完全访问课程，您需要花一点时间在此网站上为自己创建一个新帐户。每个单独的课程可能还会有一个一次性的“注册密钥”，您稍后才需要。<br/><br/>单击下面的按钮开始注册。';
$string['managereitherselectionorfreeformrequired'] = '您必须提供管理员或自由文本管理员';
$string['managerfreetext'] = '经理自由文本';
$string['managerorganisationframeworks'] = '经理组织框架';
$string['managerorganisationframeworks_desc'] = '此设置允许您指定用于查找可用经理的组织。';
$string['managerpositionframeworks'] = '经理职位框架';
$string['managerpositionframeworks_desc'] = '此设置允许您指定用于查找可用经理的职位。';
$string['managerselect'] = '选择一个经理';
$string['message'] = '发信息';
$string['messagebody'] = '信息正文';
$string['messageprovider:autoapproved_request'] = '自动请求批准通知';
$string['messageprovider:confirmed_request'] = '确认请求等待批准通知';
$string['messageprovider:unconfirmed_request'] = '新的未确认请求通知';
$string['messagesubject'] = '信息主题';
$string['messagesure'] = '要发送电子邮件到{$a->email}吗？';
$string['noframeworkrestriction'] = '所有{$a}框架';
$string['nomanagerselected'] = '未选择经理';
$string['notificationautoapprovedrequest'] = '已自动批准申请人“{$a->fullname}”使用用户名“{$a->username}”的新帐户，并已确认电子邮件地址为“{$a->email}”。

您可以转到该网址查看所有帐户请求：

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = '新帐户请求已自动批准';
$string['notificationconfirmrequest'] = '用户名为“ {$a->username}”的帐户申请人“ {$a->fullname}”刚刚确认了他们的电子邮件地址“ {$a->email}”。

请访问此网址以批准或拒绝帐户请求：

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = '新帐户请求需要批准';
$string['notificationnewrequest'] = '申请人“{$a->fullname}”要求注册用户名为“{$a->username}”的帐户；他们被要求确认其电子邮件地址“ {$a->email}”。

您可以转到该网址查看所有帐户请求：

<{$a->link}>';
$string['notificationnewrequestsubject'] = '帐户请求等待电子邮件确认';
$string['organisationeitherselectionorfreeformrequired'] = '您必须提供一个组织或自由文本组织';
$string['organisationframeworks'] = '可用的组织框架';
$string['organisationframeworks_desc'] = '通过此设置，您可以指定用于查找可供选择的组织的框架。';
$string['organisationfreetext'] = '组织自由文本';
$string['organisationselect'] = '选择一个组织';
$string['plugindisabled'] = '自我注册插件已禁用';
$string['pluginname'] = '自我注册并获得批准';
$string['positioneitherselectionorfreeformrequired'] = '您必须提供职位或自由文本职位';
$string['positionframeworks'] = '可用职位框架';
$string['positionframeworks_desc'] = '此设置允许您指定使用哪些框架来查找可供选择的位置。';
$string['positionfreetext'] = '职位自由文本';
$string['positionselect'] = '选择职位';
$string['profilefields'] = '附加请求数据';
$string['reject'] = '拒绝';
$string['rejectsure'] = '您确定要拒绝此请求吗？';
$string['reportdetails'] = '自我注册请求详细信息';
$string['reportpending'] = '待处理的请求';
$string['reportrequests'] = '自我注册请求';
$string['requestapprovedbody'] = '尊敬的{$a->lastname}{$a->firstname} ：

我们已经根据您的请求在“ {$a->sitename}”创建了一个新帐户。

您可以通过以下链接登录：

<{$a->link}>

您的用户名是：{$a->username}

{$a->custommessage}

如果您需要帮助，请通过以下地址与我们联系：
{$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}：帐户请求已批准';
$string['requestemailexists'] = '具有相同电子邮件地址的待处理请求已存在';
$string['requestrejectedbody'] = '亲爱的{$a->lastname}{$a->firstname}：

很遗憾，您在“{$a->sitename}”的帐户请求已被拒绝。

{$a->custommessage}

如果您需要帮助，请通过以下地址与我们联系：{$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}：帐户请求被拒绝';
$string['requeststatus'] = '状态';
$string['requeststatusapproved'] = '已批准';
$string['requeststatuspending'] = '待定';
$string['requeststatusrejected'] = '拒绝';
$string['requesttimecreated'] = '申请时间';
$string['requesttimemodified'] = '修改时间';
$string['requesttimeresolved'] = '解决时间';
$string['requestusernameexists'] = '具有相同用户名的待处理请求已存在';
$string['requireapproval'] = '需要批准';
$string['requireapproval_desc'] = '如果启用，所有新帐户请求都需要人工批准。如果禁用，则在确认电子邮件地址后自动批准新帐户。

 *警告：如果禁用，垃圾邮件发送者可能会在此服务器上轻松创建大量新帐户。*';
$string['requiremanager'] = '需要选择经理';
$string['requiremanager_desc'] = '如果启用，则需要选择经理。如果不允许用户在注册表单中进行选择，那么批准者需要在批准之前为用户选择一个经理。';
$string['requireorganisation'] = '需要选择组织';
$string['requireorganisation_desc'] = '如果启用，则需要选择组织。如果不允许用户在注册表单中进行选择，则批准者需要在批准之前为用户选择组织。';
$string['requireposition'] = '需要选择职位';
$string['requireposition_desc'] = '如果启用，则需要选择职位。如果不允许用户在注册表单中进行选择，那么批准者需要在批准之前为用户选择职位。';
$string['searchformanager'] = '搜索';
$string['sourcelabel'] = '站点和服务器';
$string['sourcesummary'] = '待处理的自我注册请求的详细信息。';
$string['successapprove'] = '帐户请求“ {$a}”已获批准';
$string['successapprovebulk'] = '批量批准的{$a}请求';
$string['successmanagerbulk'] = '批量设置经理，处理{$a}请求';
$string['successmessage'] = '发送消息到“ {$a}”';
$string['successmessagebulk'] = '批量发送邮件到{$a}请求';
$string['successorganisationbulk'] = '批量设置组织，以处理{$a}请求';
$string['successpositionbulk'] = '批量设置{$a}请求的职位';
$string['successreject'] = '帐户请求“ {$a}”被拒绝';
$string['successrejectbulk'] = '批量拒绝了{$a}请求';
$string['userdataitemapproval_request'] = '批准请求';
$string['userdataitemapproval_request_snapshot'] = '批准请求快照';
