<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = '其他注册信息';
$string['autobookingcompleted'] = '您的预订已完成，并且事件{$a}已注册。';
$string['autosignup'] = '自动登陆用户进入研讨会活动';
$string['autosignup_help'] = '如果设置为是，在注册时用户将可以注册课程中的所有研讨会活动。
如果启用多项注册，那么用户将可以注册每一个有效或候补名单中的时间，否则用户将注册到最早事件中的席位或加入后补名单。';
$string['cannnotupdatemanageremail'] = '经理邮件不能升级，代替配置使用位置。';
$string['cannotenrol'] = '注册被禁用或暂停。';
$string['cannotenrolalreadyrequested'] = '这些活动不能注册（等待经理需求）';
$string['cannotenrolnosessions'] = '无法注册（此门课程没有研讨会事件）';
$string['cohortnonmemberinfo'] = '只有队列\'{$a}\' 成员可以使用研讨会注册';
$string['cohortonly'] = '只有队列成员';
$string['cohortonly_help'] = '研讨会直接注册可以仅限于指定队列的成员。请注意更改此项设置对现有注册无效。';
$string['customwelcomemessage'] = '自定义欢迎信息';
$string['customwelcomemessage_help'] = '定制欢迎信息可以增加为空白文本或Totara-auto格式，包括HTML标签或多语种标签。

以下占位符可包含以下信息：

* 课程名称 {$a->coursename}
* 连接至用户个人资料页{$a->profileurl}';
$string['defaultrole'] = '默认角色分配';
$string['defaultrole_desc'] = '当使用研讨会注册时选择应分配给用户的角色';
$string['donotsignup'] = '不要注册';
$string['enroldelete'] = '删除报名';
$string['enroledit'] = '编辑报名';
$string['enrolenddate'] = '结束日期';
$string['enrolenddateerror'] = '报名结束日期不能早于报名开始日期';
$string['enrolenddate_help'] = '如果启用，用户只能在此日期前为自己报名';
$string['enrolme'] = '将我加入';
$string['enrolmentsoncoursepage'] = '课程页面上显示的注册选课人数';
$string['enrolmentsoncoursepage_help'] = '这是将在主课程页面上显示的每个研讨会活动的注册数。';
$string['enrolperiod'] = '报名持续时间';
$string['enrolperiod_desc'] = '这是有效注册的默认时间长度，如果设置为零，有效注册时间默认为无限制。';
$string['enrolperiod_help'] = '注册时长是有效的，开始于用户自行注册时。如果禁用，注册时长将无限制。';
$string['enrolstartdate'] = '开始日期';
$string['enrolstartdate_help'] = '如启用，用户可以仅从此日期以后自行注册。';
$string['error:choosession'] = '选择至少一个活动注册。';
$string['expiredaction'] = '注册过期动作';
$string['expiredaction_help'] = '当用户注册过期时选择行动开展。请注意，某些用户数据和设置将从课程取消注册时清除。';
$string['expirymessageenrolledbody'] = '亲爱的{$a->user}，

在此通知您，您注册的课程\'{$a->course}\' 由于{$a->timeend}时间过期。

如果您需要协助，请联系{$a->enroller}.';
$string['expirymessageenrolledsubject'] = '研讨会直接注册过期通知';
$string['expirymessageenrollerbody'] = '以下用户的课程\'{$a->course}\'中的研讨会直接注册将在下一次{$a->threshold}过期：

{$a->users}

若延长他们的注册，请前往 {$a->extendurl}';
$string['expirymessageenrollersubject'] = '研讨会直接注册过期通知';
$string['longtimenosee'] = '未注册无效后';
$string['longtimenosee_help'] = '如果用户长时间未访问一门课程，那么他们将自动被取消注册。此参数指定时间限制。';
$string['managermissingallsessions'] = '直接注册对您不适用，因为您没有被分配经理。';
$string['managermissingsomesessions'] = '某些活动对您不可用因为您没有被分配经理。';
$string['maxenrolled'] = '最多报名用户';
$string['maxenrolled_help'] = '指定可以使用注册研讨会的最大用户数。0表明无限制。';
$string['maxenrolledreached'] = '研讨会报名数已达最大允许数量';
$string['messageprovider:expiry_notification'] = '研讨会直接注册过期提醒';
$string['newenrols'] = '允许新的报名';
$string['newenrols_desc'] = '默认允许用户可以在新课程中报名研讨会';
$string['newenrols_help'] = '此设置决定用户能否报读此课程。';
$string['pluginname'] = '研讨会直接报名';
$string['pluginname_desc'] = '研讨会直接注册插件允许用户选择他们想要参加的课程。课程可以被注册密匙保护。';
$string['role'] = '默认分配的角色';
$string['selectsession'] = '选择事件';
$string['selectthissession'] = '选中这个事件：';
$string['selfapprovalrequired'] = '请选中下框，确定自我批准用于以下选择的活动。';
$string['self:config'] = '配置研讨会直接注册事件';
$string['self:manage'] = '管理已登记用户';
$string['self:unenrol'] = '从课程取消注册用户';
$string['self:unenrolself'] = '从课程取消自注册';
$string['sendcoursewelcomemessage'] = '发送课程欢迎信息';
$string['sendcoursewelcomemessage_help'] = '如启用，当用户使用研讨会注册而注册课程时，将通过电子邮件接收到欢迎信息。';
$string['showhint'] = '显示提示';
$string['showhint_desc'] = '显示游客访问密码首字母';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = '为注册事件和课程，选择以下时间并点击“注册”。可能需要经理审核。';
$string['status'] = '启用现有注册';
$string['status_desc'] = '在新课程中启用研讨会注册途径';
$string['status_help'] = '如果禁用所有现有要讨回，直接注册将暂停并且新用户将不能注册。';
$string['task_process_expirations'] = '处理并通知已过期的研讨会注册';
$string['totara_facetoface:config'] = '配置研讨会直接注册情况';
$string['totara_facetoface:manage'] = '管理研讨会直接注册用户';
$string['totara_facetoface:unenrol'] = '从课程中取消研讨会直接注册用户';
$string['totara_facetoface:unenrolself'] = '从课程和研讨会事件中取消自注册';
$string['unenrol'] = '取消注册用户';
$string['unenrolselfconfirm'] = '你真的想要取消自己在该课程"{$a}"中的报名吗？';
$string['unenroluser'] = '你真的想要将"{$a->user}"从课程 "{$a->course}"中除名吗？';
$string['unenrolwhenremoved'] = '当用户从所有研讨会事件移除时取消用户注册';
$string['welcometocourse'] = '欢迎加入{$a}';
$string['welcometocoursetext'] = '欢迎加入{$a->coursename}！
如果你还没有准备好，那么你应该修改你的个人资料页面，使我们可以更多地了解你：
{$a->profileurl}';
$string['withdrawconfifm'] = '您确定要撤销这门您经理为您的注册申请的课程及活动   ？';
$string['withdrawpending'] = '撤销等待请求';
