<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = '默认值';
$string['default_value_help'] = '默认值为数值之间的整数。它会自动设置为接近范围数字的中位数。例如，小数位数为0-21，默认值为10。使用此设置可自定义默认值。';
$string['default_value_help_text'] = '最小和最大数值范围内的整数。它表示在受访者选择一个值之前，刻度尺上滑动标记的起始位置。';
$string['error:answer_invalid'] = '答案无效';
$string['error:answer_required'] = '必须回答';
$string['error:question_length_exceeded'] = '问题文字太长';
$string['error:question_required'] = '必须提供问题';
$string['high_value_label'] = '最大数值';
$string['low_value_label'] = '最小数值';
$string['name'] = '数值评分等级';
$string['no_response_submitted'] = '没有提交回应';
$string['numeric_max_value_help'] = '代表刻度范围内最高点的整数。标度步长以1为间隔，至少3个步长（因此，最小和最大数值之间必须至少相差2个）。';
$string['numeric_min_value_help'] = '代表刻度范围内最低点的整数。标度步长以1为间隔，至少3个步长（因此，最小和最大数值之间必须至少相差2个）。';
$string['numeric_values_help'] = '输入最小和最大数值。使用整数。以1为间隔，至少3个步，例如：从1到3。';
$string['pluginname'] = '评分等级元素';
$string['preview'] = '预览';
$string['preview_help'] = '滑块位置代表默认值，即靠近刻度数值中位数的整数。例如，在0到21的范围内，默认值为10。';
$string['question_label'] = '问题';
$string['question_placeholder'] = '键入一个提示数字评级的问题';
$string['response_required_help'] = '评分等级类问题始终需要答案。';
$string['scale_numeric_values'] = '数值';
