<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '管理工具帮助开发者和测试编写者创建.feature文件，描述Totara的功能并自动运行它们。使用.feature文件的可用步骤定义列表如下所示。';
$string['allavailablesteps'] = '所有可用步骤定义';
$string['errorbehatcommand'] = '错误运行behat CLI命令。尝试运行"{$a} --help"手动从CLI找出更多问题。';
$string['errorcomposer'] = 'Composer依赖性未安装。';
$string['errordataroot'] = '$CFG->behat_dataroot 未设置或无效。';
$string['errorsetconfig'] = '$CFG->behat_dataroot，$CFG->behat_prefix and $CFG->behat_wwwroot 需要设置在 config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot values需要与 $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot and $CFG->phpunit_prefix value不同';
$string['fieldvalueargument'] = '字段值参数';
$string['fieldvalueargument_help'] = '这一参数必须以一个字段值来完成，这里有许多字段类型，简单的有checkboxes，selects 或 textareas 或者复杂的有 date selectors。
您可以选择 <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">字段值</a>来查看依据您提供的字段类型应该有的字段值。';
$string['giveninfo'] = '给出。处理以便设定环境';
$string['infoheading'] = '信息';
$string['installinfo'] = '阅读{$a}查看安装和测试执行信息';
$string['newstepsinfo'] = '阅读{$a}查看如何添加新步骤定义的信息';
$string['newtestsinfo'] = '阅读{$a}查看如何撰写新测试的信息';
$string['nostepsdefinitions'] = '没有与筛选匹配的步骤定义';
$string['pluginname'] = '验收测试';
$string['stepsdefinitionscomponent'] = '区域';
$string['stepsdefinitionscontains'] = '包含';
$string['stepsdefinitionsfilters'] = '步骤定义';
$string['stepsdefinitionstype'] = '类型';
$string['theninfo'] = '然后。检查已确定结果符合期待';
$string['unknownexceptioninfo'] = '关于Selenium或您的浏览器出现问题。请确保您使用最新版本的Selenium。错误：';
$string['viewsteps'] = '过滤';
$string['wheninfo'] = '何时。产生时间的动作';
$string['wrongbehatsetup'] = 'behat设定出现错误，因此步骤定义不能被列出：<b>{$a->errormsg}</b><br/><br/>请检查<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot已设置在config.php中，与$CFG->dataroot, $CFG->prefix和 $CFG->wwwroot有不同值。</li>
 <li>请运行从totara根目录"{$a->behatinit}"。</li>
<li>依赖性在供应商中安装/ 并且{$a->behatcommand} 文件已经执行许可。</li></ul>';
