<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = '操作';
$string['activity_type'] = '活动类型';
$string['activity_types'] = '活动类型';
$string['add_another'] = '添加另一个...';
$string['additional_text_fields'] = '其他文本字段';
$string['additional_text_fields_subheading'] = '选择所需的文本信息源后，选中“包含标签”选项以在信息旁边显示文本字段的标签。';
$string['additional_text_placeholders'] = '额外文本占位符';
$string['additional_text_placeholders_detail'] = '额外文本占位符';
$string['additional_text_placeholders_detail_help'] = '此设置定义您要在详细信息窗口中显示多少个额外的文本占位符。您将在“详细信息”标签中定义此内容的来源。';
$string['additional_text_placeholders_help'] = '此设置定义您要在每个磁贴/列表项中显示多少个额外的文本占位符。您将在“项目”标签中定义此内容的来源。';
$string['back_button'] = '课程中心';
$string['browse_by'] = '浏览菜单';
$string['browse_by_help'] = '此设置定义了哪个字段将首要浏览方式显示在课程目录上方。请注意，浏览菜单一次只允许一个选择，而筛选器则允许多个选择。';
$string['catalog'] = '目录';
$string['catalog:configurecatalog'] = '配置目录';
$string['catalog_enhanced'] = '报告';
$string['catalog_heading'] = '课程中心';
$string['catalog_old'] = '类别';
$string['catalog_title'] = '目录';
$string['catalog_totara'] = '网格';
$string['catalogtype'] = '目录默认视图';
$string['category'] = '类别';
$string['changes_saved'] = '更改已保存。 {$a->link}';
$string['changes_saved_delayed_processing'] = '更改已保存，并且将在处理完成后立即显示。';
$string['closedetails'] = '关闭';
$string['configcatalogtype'] = '选择课程目录的默认视图。注意：网格目录需要时间来处理。该过程完成后，您会收到通知';
$string['configcoursesperpagetotaracatenabled'] = '网格目录已启用。您可以更改目录页面上显示的记录数。';
$string['configurecatalog'] = '配置目录';
$string['contents'] = '内容';
$string['copy_link_to_clipboard'] = '复制链接到剪贴板';
$string['count_exact'] = '{$a}个';
$string['count_none'] = '没有找到相关课程';
$string['count_up_to'] = '最多{$a}个';
$string['createx'] = '创建{$a}';
$string['custom'] = '自定义 >';
$string['default_option_group'] = '系统';
$string['delete'] = '删除';
$string['delete_filter'] = '删除过滤器';
$string['description'] = '描述';
$string['description_detail'] = '描述';
$string['description_detail_help'] = '此设置允许一小段文本（通常是一小段摘要）出现在详细信息窗口中。您将在“详细信息”标签中定义此文本的来源。';
$string['description_help'] = '此设置允许一小段文本（通常是一小段摘要）出现在目录项上。您将在“项目”选项卡中定义文本的来源。';
$string['details'] = '详细信息';
$string['details_content'] = '详细信息内容';
$string['details_content_help'] = '详细信息内容';
$string['details_content_placeholders'] = '详细信息内容占位符';
$string['details_content_placeholders_subheading'] = '表单的此部分允许您为每个目录项目的“详细信息”窗口定义内容占位符（单击时，详细信息窗口将显示在项目下方）。请注意，要显示的实际内容在下面的“详细信息”选项卡中指定。';
$string['details_title'] = '标题';
$string['details_title_subheading'] = '此表单定义了要显示在详细信息窗口的占位符中的内容（这些占位符在上一个“模板”选项卡中定义）。';
$string['discard'] = '放弃';
$string['discard_unsaved_changes'] = '放弃未保存的更改？';
$string['empty_select_option_hint'] = '选择...';
$string['empty_select_source_option'] = '选择来源...';
$string['empty_select_value_option'] = '选择值...';
$string['enable_checkbox'] = '启用';
$string['enabled'] = '已启用';
$string['error_browse_by_custom_invalid'] = '选中“自定义”时，必须选择一个自定义浏览菜单。';
$string['error_featured_learning_inconsistent'] = '启用“精选课程”时，必须选择来源和值。';
$string['featured'] = '精选';
$string['featured_learning'] = '精选课程';
$string['featured_learning_help'] = '通过此设置，您可以将特定项目定义为“精选”，这意味着它们可以在目录顶部显示，并显示在非精选内容之前。';
$string['filter_heading'] = '筛选标题';
$string['filters'] = '筛选';
$string['filtershide'] = '隐藏筛选器';
$string['filtersshow'] = '显示筛选器';
$string['filters_subheading'] = '定义可用的筛选器源，使用户可以优化目录中显示的内容。';
$string['filtersused'] = '使用的筛选器';
$string['fts_search_input'] = '搜索';
$string['full_name'] = '全名';
$string['general'] = '常规';
$string['hero_data'] = '封面数据';
$string['hero_data_type'] = '封面数据类型';
$string['hero_data_type_help'] = '指定您要通过视觉强调来吸引学习者注意的信息。

封面数据显示在学习内容项目磁贴或列表的左上角。

从以下选项中选择：

* **无**：不显示任何封面数据
* **文本**：显示文本内容占位符（您将在“项目”选项卡上定义实际内容）
* **图标**：显示图标内容占位符（您将在“项目”标签上定义实际内容）';
$string['icon'] = '图标';
$string['icon_placeholders'] = '图标占位符';
$string['icon_placeholders_detail'] = '图标占位符';
$string['icon_placeholders_detail_help'] = '启用此选项以允许在详细信息窗口中显示图标。您将在“详细信息”选项卡中定义图标内容的来源。';
$string['icon_placeholders_help'] = '启用此选项以允许在目录项上显示图标。您将在“项目”选项卡中定义图标内容的来源。';
$string['icon_sources'] = '图标来源';
$string['image'] = '图片';
$string['include_in_catalog'] = '包括在目录中';
$string['include_label'] = '包括标签';
$string['item'] = '项目';
$string['item_content_placeholders'] = '项目内容占位符';
$string['item_content_placeholders_subheading'] = '表单的此部分允许您定义每个目录项的内容占位符（用于平铺视图和列表视图）。请注意，要显示的实际内容在下面的“项目”选项卡中指定。';
$string['items'] = '项目';
$string['items_per_load'] = '每个“加载更多”显示的项目';
$string['items_per_load_help'] = '此选项确定最初在目录中以及单击“加载更多”按钮后将显示多少个项目。';
$string['item_subheading'] = '此表单定义了要显示在目录项的占位符中的内容（这些占位符在上一个“模板”选项卡中定义）。';
$string['learning_type'] = '学习类型';
$string['list_only'] = '仅列表';
$string['list_view'] = '列表显示';
$string['load_more'] = '加载更多';
$string['menuitemfindlearning'] = '课程中心';
$string['menuitemfindlearningdisabled'] = '课程中心';
$string['move_down'] = '下移';
$string['move_filter_down'] = '向下移动筛选器';
$string['move_filter_up'] = '向上移动筛选器';
$string['move_up'] = '上移';
$string['pluginname'] = '课程目录';
$string['progress_bar'] = '进度条';
$string['providertype'] = '提供者类型';
$string['redirect_message_catalog_not_configured'] = '您正在寻找的页面不再有效。所有课程均可在{$a->go_to_active_catalog}下找到。';
$string['redirect_message_go_to_active_catalog_link_text'] = '课程中心';
$string['refresh_catalog_data_task'] = '刷新目录数据';
$string['results_empty'] = '没有找到与您的搜索匹配的可用学习内容';
$string['rich_text_content'] = '富文本内容';
$string['rich_text_content_help'] = '富文本格式的内容（例如，课程，课程计划或认证摘要字段，或文本区域类型的自定义字段）可以添加到每个目录项的详细信息窗口。';
$string['save'] = '保存';
$string['searchmetadata'] = '搜索元数据';
$string['searchterms'] = '搜索词（单个词，用空格分隔）';
$string['searchterms_certification_help'] = '添加相关的搜索词（除了证书名称和描述），以帮助学习者在目录搜索中找到该学习内容。学习者无法看到该元数据。您可以添加一些相关的术语，例如，名为“汽车历史”的证书的有效搜索词，可以包括：“汽车”，“历史”。';
$string['searchterms_course_help'] = '添加相关的搜索词（除了课程名称和描述），以帮助学习者在目录搜索中找到该学习内容。学习者无法看到该元数据。您可以添加一些相关的术语，例如，名为“汽车历史”的课程的有效搜索词，可以包括：“汽车”，“历史”。';
$string['searchterms_program_help'] = '添加相关的搜索词（除了课程计划名称和描述），以帮助学习者在目录搜索中找到该学习内容。学习者无法看到该元数据。您可以添加一些相关的术语，例如，名为“汽车历史”的课程计划的有效搜索词，可以包括：“汽车”，“历史”。';
$string['share'] = '分享';
$string['share_link_description'] = '由于可见性和权限的不同，您共享该URL的用户可能看不到与您相同的目录项。';
$string['sort_by'] = '排序方式';
$string['sort_featured'] = '精选内容';
$string['sort_score'] = '相关性';
$string['sort_text'] = '字母顺序';
$string['sort_time'] = '最新发布';
$string['source'] = '来源';
$string['templates'] = '模板';
$string['text'] = '文本';
$string['tile_and_list'] = '网格和列表';
$string['tile_only'] = '仅网格';
$string['tile_view'] = '网格视图';
$string['title'] = '标题';
$string['totara_catalog_disabled'] = '未在此站点上启用目录';
$string['undo_changes'] = '取消更改';
$string['view_catalog'] = '查看目录。';
$string['view_options'] = '查看选项';
$string['warning_empty_catalog'] = '“包括在目录中”没有选择内容，这将导致目录为空。';
