<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = '完成日期空白';
$string['blankgrade'] = '成绩空白';
$string['blankusername'] = '用户名空白';
$string['cannotcopyfiles'] = '无法将文件从 {$a->fromfile} 复制到 {$a->tofile}';
$string['cannotcreatetempname'] = '无法创建临时文件名';
$string['cannotcreatetemppath'] = '无法创建临时目录：{$a}';
$string['cannotdeletefile'] = '无法删除文件 {$a}';
$string['cannotmovefiles'] = '无法将文件从 {$a->fromfile} 移到 {$a->tofile}';
$string['cannotsaveupload'] = '无法将文件保存到 {$a}';
$string['caseinsensitivecertification'] = '不区分大小写的简称';
$string['caseinsensitivecertification_help'] = '当启用，认证简称将不区分大小写匹配。

* 如果有两个或多个认证的简称使用不同大小写但id号码匹配，那么现存认证的名称是匹配的。

* 如果初始匹配失败，将使用与id号码匹配的重复简称记录。

这是一项高级设置并将在上传期间导致性能问题。我们强烈建议在上传文件中更正任何问题。';
$string['caseinsensitivecourse'] = '不区分大小写的简称';
$string['caseinsensitivecourse_help'] = '当启用，课程简称将不区分大小写匹配。

* 如果有两个或多个认证的简称使用不同大小写但id号码匹配，那么现存课程的名称是匹配的。

* 如果初始匹配失败，将使用与id号码匹配的重复简称记录。

这是一项高级设置并将在上传期间导致性能问题。我们强烈建议在上传文件中更正任何问题。';
$string['certificationblankrefs'] = '认证简称和认证 ID 号空白';
$string['certificationcsvdone'] = '认证完成文件已成功导入。';
$string['certificationdueforrecert'] = '导入到复审日期的认证，正在跳过导入';
$string['certificationexpired'] = '导入过期的认证，正在跳过导入';
$string['certificationfieldarialabel'] = '上传认证 “{$a}”';
$string['certificationloglifetime'] = '保留以下文件的认证完成上传日志';
$string['certificationloglifetime_desc'] = '这指定保留认证完成上传日志的时间长度。早于此的日志将被自动删除。';
$string['certification_results'] = '认证结果';
$string['choosecertificationfile'] = '选择认证文件上传';
$string['choosecoursefile'] = '选择课程文件上传';
$string['choosefile'] = '选择上传文件';
$string['cleancertificationcompletionuploadlogstask'] = '清理认证完成上传日志';
$string['cleancomplete'] = '{$a}的清理完成上传日志已完成';
$string['cleancoursecompletionuploadlogstask'] = '清理课程完成上传日志';
$string['cleanfailed'] = '{$a}的清理完成上传日志失败';
$string['clearembeddedfilters'] = '点击这里移除嵌入筛选';
$string['completiondatesame'] = '记录完成日期已存在';
$string['completionimport'] = '上传完成记录';
$string['completionimport_certification'] = '完成导入：认证状态';
$string['completionimport_course'] = '完成导入：课程状态';
$string['completionimport:import'] = '完成导入';
$string['courseblankrefs'] = '课程简称和课程 ID 号空白';
$string['coursefieldarialabel'] = '上传课程 “{$a}”';
$string['courseloglifetime'] = '保留课程完成上传日志';
$string['courseloglifetime_desc'] = '这指定了保留课程完成上传日志的时间长度。早于此的日志将被自动删除。';
$string['course_results'] = '课程结果';
$string['create_evidence'] = '创建证据';
$string['create_evidence_help'] = '选择后，与系统中的课程或认证不匹配的任何课程或认证将作为证据项记录在学习记录中。';
$string['creategenericevidence'] = '创建通用证据';
$string['csvdateformat'] = 'CSV 日期格式';
$string['csvdelimiter'] = 'CSV 文本分隔符';
$string['csvencoding'] = 'CSV 文件编码';
$string['csvgradeunit'] = 'CSV成绩格式';
$string['csvgradeunit_percent'] = '百分比';
$string['csvgradeunit_point'] = '真实';
$string['csvimportdone'] = 'CSV 导入完成';
$string['csvimportfailed'] = 'CSV 文件导入失败';
$string['csvseparator'] = 'CSV 值分隔符';
$string['donotcreateevidence'] = '不创造证据';
$string['duplicate'] = '重复';
$string['duplicateidnumber'] = 'ID 号重复';
$string['emptyfile'] = '文件是空的：{$a}';
$string['emptyrow'] = '行是空的';
$string['error:actionnotdefined'] = '导入_认证 - 编码错误 - 指定动作不能定义： {$a}';
$string['error:invalidfilesource'] = '作为参数送入的文件源代码无效';
$string['erroropeningfile'] = '打开文件时出错：{$a}';
$string['errorskippedduplicate'] = '因为重复导入跳过';
$string['errorunknown'] = '未知的导入错误';
$string['error:wrongimportname'] = '导入_认证 - 编码错误 - 某些无认证： {$a}';
$string['evidence_certificationidnumber'] = '认证 ID 号：{$a}';
$string['evidence_certificationshortname'] = '认证简称：{$a}';
$string['evidence_completiondate'] = '完成日期：{$a}';
$string['evidence_completiondateparsed'] = '完成日期（时间戳）： {$a}';
$string['evidence_courseidnumber'] = '课程 ID 号：{$a}';
$string['evidence_courseshortname'] = '课程简称：{$a}';
$string['evidencedatefield'] = '完成日期的证据字段';
$string['evidencedatefield_help'] = '任何找不到的课程或证书将作为学习记录中的证据添加。请选择日期/时间证据自定义字段来存储完成日期值。如果CVS文件中有一列直接指定自定义字段，则将使用此值。';
$string['evidencedescriptionfield'] = '证据说明字段';
$string['evidencedescriptionfield_help'] = '任何找不到的课程或证书将作为学习记录中的证据添加。请选择文本证据定制字段以存储对所创建证据的描述。如果CVS文件中有一列直接指定自定义字段，则将使用此值。';
$string['evidence_grade'] = '成绩：{$a}';
$string['evidence_idnumber_certification'] = '已完成的认证 ID：{$a}';
$string['evidence_idnumber_course'] = '已完成的课程 ID：{$a}';
$string['evidence_importid'] = '导入 ID：{$a}';
$string['evidence_shortname_certification'] = '已完成的认证：{$a}';
$string['evidence_shortname_course'] = '已完成的课程：{$a}';
$string['evidencetype'] = '默认证明类型';
$string['evidencetype_help'] = '任何找不到的课程或证书都可以添加为学习记录中的证据。如果您不希望通过此导入创建任何证据，请选择“不创建证据”。否则，请选择您要使用的默认证据类型。';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = '字段数不匹配';
$string['fieldtoolarge_certificationidnumber'] = '字段“certificationidnumber”太长，最大长度为100';
$string['fieldtoolarge_certificationshortname'] = '字段“certificationshortname”太长，最大长度为255';
$string['fieldtoolarge_completiondate'] = '字段“completiondate”太长，最大长度为10';
$string['fieldtoolarge_courseidnumber'] = '字段“courseidnumber”太长，最大长度为100';
$string['fieldtoolarge_courseshortname'] = '字段“courseshortname”太长，最大长度为255';
$string['fieldtoolarge_duedate'] = '字段“duedate”太长，最大长度为10';
$string['fieldtoolarge_grade'] = '字段“grade”太长，最大长度为10';
$string['fieldtoolarge_username'] = '字段“username”太长。最大长度为100';
$string['fileisinuse'] = '文件当前正在其他地方使用：{$a}';
$string['importactioncertification'] = '导入动作';
$string['importactioncertificationcertify'] = '认证无认证的用户';
$string['importactioncertification_help'] = '选择应当与导入记录发生的动作。

<strong>保存至历史</strong>

* 导入记录将被添加至历史。
* 用户认证状态将保留不变。

<strong>认证无认证的用户</strong>

* 如果用户已经被认证，导入记录将被添加至历史。
* 如果用户当前无认证，导入记录将用来标记他们已认证。如果适当，认证窗口会在cron下一次运行中开放且/或过期，导致完成移至历史。

<strong>认证最近</strong>

* 如果用户已被认证并且导入完成日期比当前完成日期更近，那么当前完成江背遗址历史并且用户在导入完成日式时被标记为已认证。
* 如果用户已被认证并且导入完成日期比当前完成日期更早，那么导入记录将被添加至历史。
* 如果用于当前未认证，导入记录将被标注为已认证。如果合适，认证窗口可能在下一次cron运行中开放且/或过期，导致完成移至历史。

<strong>备注</strong>

* 如果未被分配认证的用户导入数据，一个独立的用户分配任务将建立，引起他们被分配。分配任务（或者可能情况的重新分配任务）首先发生，那么导入记录将进行，无论选择行动或后果是什么。
* 如果用户在导入期间被标记为认证并且重新认证窗口开放日期在过去，当cron运行时重新认证窗口将开放并且当前课程进度将重置。如果这并非预期结果，应当选中“保存历史”。';
$string['importactioncertificationhistory'] = '保存至历史';
$string['importactioncertificationnewer'] = '最近认证';
$string['importcertification'] = '已成功导入 {$a} 条记录作为认证';
$string['importcertificationcompletionstask'] = '导入认证完成任务';
$string['importcourse'] = '已成功导入 {$a} 条记录作为课程';
$string['importdonecertification'] = '初始导入已完成，记录将在下一次cron运行时进行处理。';
$string['importdonecourse'] = '导入完成，请参见下面的结果。';
$string['importedby'] = '导入';
$string['importerror_certification'] = '导入证书时出错';
$string['importerror_course'] = '导入课程时出错';
$string['importerrors'] = '{$a} 条记录存在数据错误 - 这些记录已被忽略';
$string['importevidence'] = '已创建 {$a} 条记录作为证明';
$string['importfailedcertfullmessage'] = '处理上传文件的导入数据时遇到问题，上传于：{$a}';
$string['importfailedcertsubject'] = '认证完成数据导入无法成功完成';
$string['importing'] = '完成历史记录上传 - 导入 {$a}';
$string['importnone'] = '未导入任何记录';
$string['importnotready'] = '导入未就绪，请检查以上错误';
$string['importrecordcount'] = '{$a}记录导入的待处理';
$string['importresults'] = '导入结果';
$string['importsource'] = '导入源';
$string['importsuccessfulcertfullmessage'] = '已成功处理上传到{$a->uploadtime}的导入文件，请使用以下链接查看{$a->reportlink}';
$string['importsuccessfulcertsubject'] = '认证完成数据导入成功完成';
$string['importsuccessfulwitherrorscertfullmessage'] = '在{$a->uploadtime}上传的导入文件已处理，但包含{$a->numerrors}个错误，请使用以下链接查看{$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = '认证完成记录导入完成，但存在错误';
$string['importtotal'] = '共计 {$a} 条记录';
$string['invalidcompletiondate'] = '完成日期无效';
$string['invalidfilenames'] = '这些文件名无效，将被忽略：{$a}';
$string['invalidfilesource'] = '文件源设置 {$a} 无效';
$string['missingfields'] = '缺少这些字段，请检查源 csv 文件：';
$string['missingrequiredcolumn'] = '缺少必填列“{$a->columnname}”';
$string['nocourse'] = '无课程';
$string['nomanualenrol'] = '课程需有手动选课';
$string['nomatchingcertification'] = '没有匹配的认证';
$string['nomatchingcourse'] = '没有匹配的课程';
$string['nothingtoimport'] = '无需要导入的挂起文件';
$string['nousername'] = '无用户名';
$string['overrideactivecertification'] = '覆盖活跃的认证';
$string['overrideactivecourse'] = '覆盖当前课程完成状态';
$string['overrideactivecourse_help'] = '选择应该对导入的记录执行的操作。

**从不**：

*如果完成时间与现有记录匹配，则不执行任何操作。
*否则，添加到历史完成记录。

**始终**：
*覆盖现有记录。

**如果更新**：

*如果完成时间比现有记录新，请覆盖它们。
*如果完成时间与现有记录匹配，则不执行任何操作。
*如果完成时间早于现有记录，请添加到历史完成记录。';
$string['overrideactivecourse_no'] = '从不';
$string['overrideactivecourse_renew'] = '如果更新';
$string['overrideactivecourse_yes'] = '始终';
$string['pluginheading'] = '上传完成记录';
$string['pluginname'] = '完成历史记录导入';
$string['report_certification'] = '认证导入报告';
$string['report_course'] = '课程导入报告';
$string['resetabove'] = '已选择重置';
$string['resetcertification'] = '重置认证报告数据？';
$string['resetcomplete'] = '已完成 {$a} 的重置报告数据';
$string['resetconfirm'] = '是否确定要重置 {$a} 的报告数据？';
$string['resetcourse'] = '重置课程报告数据？';
$string['resetfailed'] = '重置 {$a} 的报告数据失败';
$string['resetimport'] = '重置报告数据';
$string['rpl'] = '完成历史记录导入 - 已导入的成绩 = {$a}';
$string['runimport'] = '运行导入';
$string['selectanevidencedatefield'] = '选择证据完成日期字段';
$string['selectanevidencedescriptionfield'] = '选择证据描述字段';
$string['settings'] = '设置';
$string['sourcefile'] = '源文件名';
$string['sourcefile_beginwith'] = '资源文件名必须包含至文件的全路径并且以{$a}开始';
$string['sourcefile_help'] = '请输入文件在服务器上的文件名和完整的路径名，例如：/var/moodledata/csvimport/course.csv 此选项允许通过 FTP 而不是通过 HTTP 使用表单向外部上传文件 请注意，在导入过程中将移动并删除原始文件';
$string['sourcefile_noconfig'] = '需要额外配置设置来指定服务器上的文件位置。请联系您的系统管理员。';
$string['sourcefilerequired'] = '需填写源文件名';
$string['sourcefile_validation'] = '资源文件名没有以要求路径开始';
$string['submit'] = '保存';
$string['timeuploaded'] = '上传时间';
$string['unknowncolumn'] = '未知的列 \'{$a->columnname}\'';
$string['unreadablefile'] = '文件无法读取：{$a}';
$string['uploadcertification'] = '上传认证 csv';
$string['uploadcertificationintro'] = '这将从CSV文件导入历史完成记录。

如果这些证书与当前系统中存在的证书匹配，则用户将被注册到指定的证书中，并记录相应的完成数据。

如果这些证书与当前系统中存在的证书不匹配，则可以选择在用户的学习记录中将其列为“其他证据” –选择以下“创建证据”来实现。

如果您仅打算在系统中上传证书的完成记录，建议您不要选择“创建证据”，因为文件中的任何错误都可能导致不匹配，而是将其作为系统外部的认证证据添加。

CSV文件应在文件的第一行中包含以下列：

{$a}

注意：Duedate字段应指示完成时的截止日期，而不是完成要到期的时间。该列必须在CSV文件中提供，但可以保留为空。如果将重新认证设置为“使用认证到期日期”或“使用固定的到期日期”，则将使用上传的到期日期字段来计算到期日期。如果为空或将重新认证设置为“使用认证完成日期”，则仅使用完成日期来计算失效日期。';
$string['uploadcourse'] = '上传课程 csv';
$string['uploadcoursecustomfieldsintro'] = 'CSV中还可以包含以下其他列，以允许上传自定义字段数据作为证据

{$a}';
$string['uploadcourseintro'] = '这将从CSV文件导入历史完成记录。

如果这些课程与当前系统中存在的课程相匹配，则用户将被录入指定课程并记录相应的完成数据。

如果这些与当前系统中现有的课程不匹配，则可以选择将其列为用户的学习记录中的“其他证据” –选择以下“创建证据”以实现。

如果您仅打算上传系统中的课程完成记录，建议您不要选择“创建证据”，因为文件中的任何错误都可能导致不匹配，而是将其作为系统外部的课程证据添加。

CSV文件的第一行应包含以下各列：
{$a}';
$string['uploadfilerequired'] = '请选择上传文件';
$string['uploadsuccess'] = '已成功上传文件';
$string['uploadvia_directory'] = '也可通过服务器上的目录上传 csv 文件';
$string['uploadvia_form'] = '也可通过表单上传 csv 文件';
$string['usernamenotfound'] = '未找到用户名';
$string['validfilenames'] = '请注意，这些是仅有的有效文件名，其他所有文件名将被忽略：';
$string['viewingwithembeddedfilters'] = '当前查看带有嵌入筛选的记录';
$string['viewreports'] = '查看导入错误';
