<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = '操作';
$string['add_to_collection'] = '添加到收藏';
$string['availability'] = '可用性';
$string['contentmarketplace'] = '内容市场';
$string['contentmarketplace:add'] = '添加内容市场';
$string['contentmarketplace:config'] = '管理内容市场';
$string['course_description_label'] = '关于课程';
$string['course_items_label'] = '课程结构';
$string['coursesettings'] = '课程设置';
$string['createandview'] = '创建并查看课程';
$string['createcourse'] = '创建课程';
$string['createcourses'] = '创建{$a}课程';
$string['createmultipleactivitiescourse'] = '为所选内容项创建新的多活动课程';
$string['createmultipleactivitycourse'] = '为所选内容项创建新的多活动课程';
$string['createsingleactivitycourse'] = '为所选内容项创建一个新的单一活动课程';
$string['createsingleactivitycourses'] = '为每个选定的内容项目创建一个新的单一活动课程';
$string['description'] = '描述';
$string['disable'] = '禁用';
$string['disablecontentmarketplaces'] = '禁用内容市场';
$string['disabled'] = '已禁用';
$string['enable'] = '启用';
$string['enable_content_marketplace'] = '启用内容市场';
$string['enablecontentmarketplaces'] = '启用内容市场';
$string['enablecontentmarketplacesdesc'] = '启用后，您可以通过Totara的第三方内容市场配置和访问外部培训内容';
$string['enabled'] = '已启用';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace已禁用';
$string['error:disabledmarketplaces'] = '内容市场已禁用';
$string['explore'] = '探索';
$string['explorecreatecourseheading'] = '新增课程';
$string['explorecreatecourseintro'] = '选择要包括的内容';
$string['explore_totara_content'] = '探索内容市场';
$string['explore_totara_content_x'] = '探索内容市场：{$a}';
$string['filters'] = '筛选器';
$string['in_collection'] = '收藏';
$string['itemselected'] = '已选择1个项目';
$string['itemselected_plural'] = '选择了{$a}个项目';
$string['loading_details'] = '正在加载详细信息...';
$string['loading_filters'] = '正在加载筛选器...';
$string['loading_search_results'] = '正在加载搜索结果...';
$string['load_more'] = '加载更多';
$string['manage_available_content'] = '管理可用内容';
$string['manage_content_marketplaces'] = '管理内容市场';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn现在支持内容市场，使您可以浏览外部内容并将其导入到Totara网站。</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn现在支持内容市场，使您可以浏览外部内容并将其导入到Totara网站。单击此处进行设置：

{$a}';
$string['marketplacenotificationsubject'] = 'Totara现已提供内容市场';
$string['messageprovider:notification'] = '内容市场功能通知';
$string['missingcoursecategory'] = '缺少课程类别';
$string['online'] = '线上';
$string['pluginname'] = '内容市场';
$string['ratingsx'] = '{$a}个评分';
$string['remove_from_collection'] = '从收藏中删除';
$string['search:many-results'] = '{$a}个结果';
$string['search:no-results'] = '没有结果';
$string['search:one-result'] = '1个结果';
$string['settings'] = '设置';
$string['settings_page_not_found'] = '找不到此插件的“设置”页面。';
$string['setup'] = '设置';
$string['setup_content_marketplaces'] = '设置内容市场';
$string['setup_description_body:html'] = '<p>内容市场为您提供了一系列免费和付费的学习内容，然后您可以将其提供给客户或学习者。使用内容市场，您可以通过内容市场设置订阅以<strong>访问其免费或付费内容</strong>，然后在创建课程时使用该内容。</p>';
$string['setup_description_heading'] = '什么是内容市场？';
$string['setup_tc'] = '设置内容市场';
$string['shortnamenotuniquewithinform'] = '已有课程课程使用了该简称（{$a}）';
$string['sortby'] = '排序方式';
$string['subplugintype_contentmarketplace'] = '内容市场';
$string['subplugintype_contentmarketplace_plural'] = '内容市场';
$string['total'] = '总计';
$string['warningcreatelotsofcourses:body'] = '您确定要创建“{$a}”课程吗？这可能需要花费一些时间来完成。';
$string['warningcreatelotsofcourses:title'] = '您确定吗？';
$string['warningcreatetoomanycourses:body'] = '一次最多不能创建100门课程。取消选择一些课程，然后重试。';
$string['warningcreatetoomanycourses:title'] = '太多课程了';
$string['warningtoomanyselectall:body'] = '有太多项目无法全部选中。筛选搜索，然后重试。';
$string['warningtoomanyselectall:title'] = '太多';
