<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = '创建认证';
$string['addcourse'] = '创建课程';
$string['addprogram'] = '创建课程计划';
$string['backtoallcategory'] = '返回所有类别';
$string['backtoallcourse'] = '返回所有课程';
$string['backtoallprogram'] = '返回所有课程计划';
$string['backtocategoryx'] = '返回 {$a}';
$string['backtocourselisting'] = '返回课程列表';
$string['backtoparent'] = '&laquo; 返回父项';
$string['browsebycategory'] = '按类别浏览';
$string['businessdays'] = '工作日';
$string['catalogcertifications'] = '增强目录：认证';
$string['catalogcourses'] = '增强目录：课程';
$string['catalogprograms'] = '增强目录：课程计划';
$string['certifications'] = '认证';
$string['completiontotrack'] = '完成跟踪';
$string['coursecatalog:manageaudiencevisibility'] = '管理基于受众组的可见性';
$string['courses'] = '课程';
$string['deletedreminder'] = '已成功删除提醒 "{$a}"';
$string['deletereminder'] = '删除提醒 "{$a}"';
$string['dontsend'] = '不要发送此消息';
$string['editcoursereminders'] = '编辑课程提醒';
$string['error:courseidincorrect'] = '课程 ID 不正确';
$string['error:courseidorcategory'] = '必须指定课程 id 或类别';
$string['error:createreminder'] = '无法创建提醒消息';
$string['error:deletereminder'] = '无法删除提醒消息';
$string['error:updatereminder'] = '无法更新提醒消息';
$string['escalation'] = '上报';
$string['escalationmessagedefault'] = '这是为了通知以下职员未完成课程评估：

[firstname] [lastname]
[coursename]


课程评估对于业务极为重要，可帮助了解特定培训提供的价值，了解其是否以最有效的方式完成授课。
您可能会注意到，还可检测您与职员之间关于此培训的工作交流情况。

这方面没有进一步的提醒，但请注意，将在业务部门和业务团队级别上注明和报告回报率。';
$string['escalationsubjectdefault'] = '[firstname] [lastname] 未完成课程评估';
$string['findlearning'] = '课程中心';
$string['findlearningdisabled'] = '课程中心';
$string['invitation'] = '邀请';
$string['invitationmessage'] = '消息';
$string['invitationmessagedefault'] = '尊敬的 [firstname]

祝贺您完成 [coursename].。

现在，我们想请您完成一次课程评估。这次评估非常重要，因为它能使负责培训的人员了解哪些方面效果良好、哪些方面效果欠佳。课程评估以多选题为主，需要 2 到 3 分钟的时间完成。

请访问下面的课程页面链接来访问评估：

[coursepageurl]

请在 3 天之内完成评估。

若在[days count down]天的时间内仍未完成此评估，我们将上报给您的团队主管。';
$string['invitationmessage_help'] = '这是提醒电子邮件的消息。

此消息可以包含多个占位符
* [firstname] - 用户的名
* [lastname] - 用户姓氏
* [coursepageurl] - 一个可点击的链接，点击后可转至课程主页
* [coursename] - 课程名称
* [managername] - 用户管理人员的姓名
* [days counter up] - 完成后的天数
* [days count down] - 离最后期限的天数';
$string['invitationperiod'] = '时间段';
$string['invitationperiod_help'] = '发送提醒之前的时间段（天）。';
$string['invitationsubject'] = '邀请提醒主题';
$string['invitationsubjectdefault'] = '请评估[coursename]';
$string['invitationsubject_help'] = '这是发送的电子邮件邀请提醒的主题。';
$string['message'] = '正文';
$string['missingtitle'] = '缺少标题';
$string['new'] = '添加新的';
$string['nextday'] = '下一天';
$string['noactivitieswithcompletionenabled'] = '课程提醒不可用，因为此课程中无任何活动完成启用';
$string['nocertificationsfound'] = '未找到含关键词“{$a}”的认证';
$string['noeditsite'] = '您无法使用此表单编辑站点课程';
$string['nofeedbackactivities'] = '课程提醒不可用，因为此课程中无反馈活动';
$string['nomanagermessage'] = '（未设置管理者）';
$string['noprogramsfound'] = '未找到含关键词“{$a}”的课程计划';
$string['orviewcertifications'] = '或查看此类别（{$a}）中的认证';
$string['orviewcourses'] = '或查看此类别（{$a}）中的课程';
$string['orviewprograms'] = '或查看此类别（{$a}）中的课程计划';
$string['performsearchoncertifications'] = '或对认证执行此搜索';
$string['performsearchoncourses'] = '或对课程执行此搜索';
$string['performsearchonprograms'] = '或对课程计划执行此搜索';
$string['period'] = '时间段';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = '课程目录';
$string['programs'] = '课程计划';
$string['reminder'] = '提醒';
$string['remindermessage'] = '提醒消息';
$string['remindermessagedefault'] = '尊敬的[firstname]

我们提醒您完成您的[coursename]课程评估。

这项评估非常重要，仅需您抽出 2 到 3 分钟的时间。

请访问下面的课程页面链接来访问评估：

[coursepageurl]

若此评估仍未完成，我们将上报给您的团队主管。';
$string['remindermessage_help'] = '这是提醒电子邮件的消息。

此消息可以包含多个占位符
* [firstname] - 用户的名
* [lastname] - 用户姓氏
* [coursepageurl] - 一个可点击的链接，点击后可转至课程主页
* [coursename] - 课程名称
* [managername] - 用户管理人员的姓名
* [days counter up] - 完成后的天数
* [days count down] - 离最后期限的天数';
$string['reminderperiod'] = '发送消息之前的天数';
$string['reminderperiod_help'] = '发送提醒之前的时间段（天）。';
$string['remindersmenuitem'] = '提醒';
$string['remindersubject'] = '主题';
$string['remindersubjectdefault'] = '[coursename]评估提醒';
$string['remindersubject_help'] = '这是提醒电子邮件的主题。

此主题可以包含多个占位符
* [firstname] - 用户的名
* [lastname] - 用户姓氏
* [coursepageurl] - 一个可点击的链接，点击后可转至课程主页
* [coursename] - 课程名称
* [managername] - 用户管理人员的姓名
* [days counter up] - 完成后的天数
* [days count down] - 离最后期限的天数';
$string['reportbasedcertifications'] = '基于报告的目录：认证';
$string['reportbasedcourses'] = '基于报告的目录：课程';
$string['reportbasedprograms'] = '基于报告的目录：课程计划';
$string['requirement'] = '要求';
$string['requirement_help'] = '需要完成的要求的反馈活动。';
$string['sameday'] = '同一天';
$string['search'] = '搜索';
$string['searchagain'] = '再次搜索';
$string['searchallcategories'] = '搜索所有类别';
$string['searchallcertifications'] = '搜索所有认证';
$string['searchallcourses'] = '搜索所有课程';
$string['searchallprograms'] = '搜索所有课程计划';
$string['searchcategories'] = '搜索类别';
$string['searchcategoriesmatchesplural'] = '{$a->count} 类别与搜索“{$a->terms}”匹配';
$string['searchcategoriesmatchessingle'] = '1 个类别与搜索“{$a->terms}”匹配';
$string['searchcategoriesshowall'] = '显示所有类别';
$string['searchcertificationsmatchesplural'] = '{$a->count} 项认证与“{$a->terms}”搜索匹配';
$string['searchcertificationsmatchessingle'] = '1 项认证与搜索“{$a->terms}”匹配';
$string['searchcertificationsshowall'] = '显示所有认证';
$string['searchcourses'] = '搜索课程';
$string['searchcoursesmatchesplural'] = '{$a->count} 门课程与搜索“{$a->terms}”匹配';
$string['searchcoursesmatchessingle'] = '1 门课程与搜索“{$a->terms}”匹配';
$string['searchcoursesshowall'] = '显示所有课程';
$string['searchprogramsmatchesplural'] = '{$a->count} 项课程计划与搜索“{$a->terms}”匹配';
$string['searchprogramsmatchessingle'] = '1 项课程计划与搜索“{$a->terms}”匹配';
$string['searchprogramsshowall'] = '显示所有课程计划';
$string['showallcategorys'] = '显示所有类别';
$string['showallcertifications'] = '显示所有认证';
$string['showallcourses'] = '显示所有课程';
$string['showallprograms'] = '显示所有课程计划';
$string['skipmanager'] = '切勿发送给团队主管/管理者';
$string['subject'] = '主题';
$string['therearenocoursestodisplay'] = '没有要显示的课程';
$string['title'] = '标题';
$string['title_help'] = '用于识别提醒的标题。';
$string['tracking'] = '跟踪';
$string['tracking_help'] = '“跟踪完成”可以是任何启用了完成功能的活动或课程。';
$string['viewallcategories'] = '查看所有类别';
$string['viewallcertifications'] = '查看所有认证';
$string['viewallcourses'] = '查看所有课程';
