<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = '成就水平';
$string['achieve_proficiency_in_child_competencies'] = '子能力熟练程度';
$string['achieve_proficiency_in_other_competencies'] = '其他能力熟练程度';
$string['aggregate_all'] = '所有';
$string['aggregate_any'] = '完成任何{$a->x}';
$string['aggregation'] = '聚合';
$string['approve_list'] = '批准：{$a}';
$string['approve_none'] = '批准：无';
$string['assign_competency'] = '分配能力';
$string['cancel'] = '取消';
$string['competencies'] = '能力';
$string['complete'] = '完成';
$string['complete_all'] = '完成全部';
$string['complete_any'] = '完成';
$string['complete_courses'] = '完成课程';
$string['completion'] = '完成时间';
$string['confirm_assign_competency_body_by_other'] = '能力“{$a}”将被添加到该用户的能力档案中，并将开始跟踪他们在该能力取得的成就。您确定要将此能力分配给他们吗？';
$string['confirm_assign_competency_body_by_self'] = '能力“{$a}”将被添加到您的能力档案中，并将跟踪您在其中的成就。您确定要将此能力分配给自己吗？';
$string['confirm_assign_competency_title'] = '确认分配';
$string['courses'] = '课程';
$string['courses_required'] = '仅需 {$a}';
$string['criteria'] = '条件';
$string['criterion'] = '条件';
$string['criterion_not_found'] = '找不到条件';
$string['done'] = '完成';
$string['error_competency_assignment'] = '发生错误，无法创建分配。';
$string['error_invalid_configuration'] = '条件配置无效';
$string['go_to_course'] = '前往课程';
$string['hidden_course'] = '该课程无法查看';
$string['network_error'] = '网络错误';
$string['no'] = '没有';
$string['no_competencies'] = '没有可供查看的能力';
$string['no_courses'] = '没有可供查看的课程';
$string['not_available'] = '无法使用';
$string['not_complete'] = '不完整';
$string['pluginname'] = 'Totara条件';
$string['progress'] = '进度';
$string['remove_item'] = '移除项目';
$string['required_only'] = '仅需 {$a}';
$string['self_assign_competency'] = '自行分配能力';
$string['type'] = '类型';
$string['view_competency'] = '查看能力';
