<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = '允许请求插件服务';
$string['allowpluginsepservices_desc'] = '允许来自Totara Connect服务器的请求访问任何插件中定义的服务';
$string['autossoserver'] = '自动单点登录服务器通道';
$string['autossoserver_desc'] = '选择自动单点登录Totara连接服务器';
$string['comment'] = '评论';
$string['confirmdelete'] = '输入服务器ID号以确认';
$string['deletingserver'] = '正在删除中';
$string['errorhttp'] = '出于安全原因，所有Totara连接客户端都应通过安全协议（https）';
$string['errorprofiledit'] = '更新本地用户信息时出错';
$string['migratebyuniqueid'] = 'Totara连接唯一ID';
$string['migratemap'] = '账户映射';
$string['migratemap_desc'] = '使用选定领域迁移过程中映射用户账户。确保选定的用户字段已被锁定并且不能被普通用在服务器和客户端上修改或在用户注册的期间定制。';
$string['migrateusers'] = '迁移本地账户';
$string['migrateusers_desc'] = '如果启动预存本地账户则自动迁移到Totara Connect账户。Totara Connect账户正通过单点登录。

确保已选账户的映射不能被Totara Connect服务器滥用而且吃现有客户账户。例如，当使用用户名映射时，用户不应被允许在Totara Connect服务器上注册新账户。';
$string['pluginname'] = 'Totara连接服务器';
$string['registercancel'] = '取消连接';
$string['registerinfo'] = '发送这条信息至Totara Connect 服务器管理员：<ul>
<li>客户端url: {$a->url}</li>
<li>客户端设置密码t: {$a->secret}</li>
</ul>';
$string['registerrequest'] = '连接到新的服务器';
$string['removeuser'] = '将用户从受限受众组中移除时应采取的措施';
$string['removeuser_desc'] = '如果将Totara Connect用户限制为服务器上的受众组，则此设置指定将用户从服务器上的该受众组中删除时本地帐户的处理方式。请注意，从服务器删除的所有同步用户也将从本地站点中删除。';
$string['retrylogin'] = '重试';
$string['serverdelete'] = '删除服务器';
$string['serverdeleteauth'] = '迁移到授权插件';
$string['serverdeleteuser'] = '现有帐户';
$string['serveredit'] = '编辑服务器';
$string['serverrequest'] = '添加连接';
$string['serverspage'] = '服务器';
$string['serversynced'] = '服务器数据同步';
$string['serversyncerror'] = '错误同步服务器数据';
$string['ssoerroralreadyloggedin'] = '单点登录失败，因为您已经登录。';
$string['ssoerrorgeneral'] = '在单点登录期间检测到未知问题，请重试或重新启动Web浏览器。';
$string['ssoerrorloginfailure'] = '在单点登录服务器上无效的登录。';
$string['ssoerrorlogintimeout'] = '在指定的时间内未完成单点登录请求，请重试。';
$string['ssoerrornotallowed'] = '您无权访问此服务器。';
$string['ssologinfailed'] = '单点登录失败';
$string['sync'] = '模式同步';
$string['syncjobs'] = '同步工作分配';
$string['syncjobs_desc'] = '如果启用，工作分配将自动从服务器复制。如管理者和评估者未同步，在同步工作分配中的其他手动修改将自动恢复。手动工作分配仍然可以使用，并且不受影响。';
$string['syncorganisations'] = '同步组织';
$string['syncorganisations_desc'] = '如果启用，组织框架和组织将自动从服务器复制。建议更改权限，以使用户无法手动修改组织。必须使用相同的ID编号手动创建组织类型，并在服务器和客户端上创建匹配的自定义字段，并且应在客户端上锁定自定义字段。';
$string['syncpositions'] = '同步职位';
$string['syncpositions_desc'] = '如果启用，则职位框架和职位将自动从服务器复制。建议更改权限，以使用户无法手动修改职位。职位类型必须使用相同的ID编号手动创建，并在服务器和客户端上匹配自定义字段。应在客户端上锁定自定义字段。';
$string['syncprofilefields'] = '同步自定义配置文件字段';
$string['syncprofilefields_desc'] = '如果启用，则将自动从服务器复制用户的自定义配置文件字段数据。匹配的自定义配置文件字段必须在客户端上手动创建。';
$string['taskcleanup'] = '基本清除任务';
$string['taskhandshake'] = 'API握手';
$string['taskorganisation'] = '组织同步任务';
$string['taskposition'] = '职位同步任务';
$string['taskuser'] = '用户同步任务';
$string['taskusercollection'] = '用户收藏同步任务';
$string['timecreated'] = '注册时间';
$string['timemodified'] = '修改时间';
