<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = '帐户';
$string['addcourse'] = '新增课程';
$string['addcoursego1'] = '从GO1内容市场添加课程';
$string['addcoursego1_description'] = '根据GO1内容市场中的可用内容创建单活动或多活动课程。';
$string['all_content'] = '所有内容（{$a}）';
$string['annualcost'] = '年度订阅费用';
$string['availability-filter:all'] = '全部';
$string['availability-filter:collection'] = '自定义收藏';
$string['availability-filter:subscription'] = '订阅';
$string['cachedef_goonewscount'] = 'GO1 内容的数量';
$string['cachedef_goonewslearningobject'] = 'GO1学习对象';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1批量学习对象';
$string['collection_content'] = '自定义收藏（{$a}）';
$string['collections'] = '收藏';
$string['content_creators'] = '内容创建者';
$string['content_creators_help'] = '内容创建者是有权创建课程的任何人';
$string['content_settings'] = '内容设置';
$string['content_settings_description'] = '在浏览内容市场时，这些用户应能够访问哪些GO1内容？';
$string['continue'] = '继续';
$string['coursecreated'] = '新课程已创建';
$string['coursecreatedx'] = '{$a}已创建新课程';
$string['course_creation'] = 'Course creation';
$string['course_creation_help'] = '将所有内容包含在一个课程中，还是为每个内容项创建一个新课程？';
$string['courses_amount_label'] = '（{$a}课程）';
$string['currentplan'] = '当前计划';
$string['duration'] = '{$a}分钟';
$string['enabledby'] = '启用者';
$string['enabledbyunknown'] = '未知';
$string['enableddate'] = '启用日期';
$string['error:invalid_token'] = '连接到GO1服务器时出现身份验证问题。 GO1内容市场将需要重新设置。';
$string['error:rest_client_timeout'] = '与GO1服务器的通信超时。请稍后重试。';
$string['error:unavailable_learning_object'] = '尝试使用不可用的学习对象。请返回GO1内容市场。';
$string['explorego1marketplace'] = 'GO1内容市场';
$string['explorego1marketplacedesc'] = '探索GO1市场中的内容';
$string['filter:availability'] = '可用性';
$string['filter:language'] = '语言';
$string['filter:provider'] = '提供者';
$string['filter:tags'] = '标签';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = '学习者';
$string['managesubscription'] = '管理订阅';
$string['no_content'] = '没有内容市场';
$string['notapplicable'] = '不适用';
$string['numberactiveusers'] = '活动用户数';
$string['numberlicensedusers'] = '许可用户数';
$string['online'] = '线上';
$string['pay_per_seat'] = '按人付费课程';
$string['pay_per_seat:admin'] = '请求已发送给管理员';
$string['pay_per_seat_help'] = '如果您的订阅中未包含课程，学习者应如何访问该课程？';
$string['pay_per_seat:learner'] = '学习者付费';
$string['plugin_description_html'] = '让合规性和职业发展变得如此容易。访问超过10万门课程。<a href="https://www.go1.com/totara-partners" target="_blank">了解更多</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = '门户网址';
$string['price:free'] = '免费';
$string['price:included'] = '已包含';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = '地区';
$string['region:'] = '未知';
$string['region:AU'] = '澳大利亚';
$string['region:EU'] = '欧盟';
$string['region:MY'] = '马来西亚';
$string['region:OTHER'] = '世界其他地区';
$string['region:UK'] = '英国';
$string['region:US'] = '美国';
$string['renewaldate'] = '续费日期';
$string['saveandexplorego1'] = '保存并探索GO1';
$string['search:placeholder'] = '搜索课程标题，提供者或关键字';
$string['selectcontent'] = '选择{$a}';
$string['settings_saved'] = '设置已保存。';
$string['setup_page_header'] = '设置GO1集成';
$string['sort:created:desc'] = '最新';
$string['sort:popularity'] = '流行';
$string['sort:price'] = '价格（从低到高）';
$string['sort:price:desc'] = '价格（从高到低）';
$string['sort:relevance'] = '排名/最相关';
$string['sort:title'] = '按字母顺序（从A到Z）';
$string['specific_collection'] = '具体的收藏';
$string['subscribed_content'] = '订阅的内容（{$a}）';
$string['subscription_details'] = '订阅详情';
$string['unknownlanguage'] = '未知';
$string['warningdisablemarketplace:body:html'] = '<p>您将要禁用GO1 Content Marketplace。如果继续进行，则课程创建者将不再可以使用市场中的项目将其包含在新创建的课程中。</p><p>先前已经开始GO1活动的用户将继续有权访问该内容，但是他们将无法启动新的GO1活动。</p><p>您确定要继续吗？</p>';
$string['warningdisablemarketplace:title'] = '你确定吗？';
$string['warningdisablemarketplace:yes'] = '禁用GO1';
