<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = '您无权查看这个调查。';
$string['close'] = '关闭窗口';
$string['created'] = '调查创建成功';
$string['defaultlabel'] = '调查';
$string['deletesurvey'] = '删除调查';
$string['deletewarningmsg'] = '您确定要删除这个调查吗？';
$string['editsetting'] = '编辑设置';
$string['editsurvey'] = '编辑调查';
$string['editsurveyaccessiblename'] = '编辑调查{$a}';
$string['error:answer'] = '无法回答调查';
$string['error:create'] = '无法创建调查';
$string['error:delete'] = '无法删除调查';
$string['error:reportsurvey'] = '无法举报调查';
$string['error:sharecapability'] = '您没有转发此调查所需的权限。';
$string['error:shareprivate'] = '只有您可以查看此调查。更改哪些人可以查看此调查以便共享。';
$string['error:sharerestricted'] = '此调查并非所有人都能看到，只有所有者才能共享。';
$string['error:update'] = '无法更新调查';
$string['expiredat'] = '调查结束{$a}';
$string['formtitle'] = '输入调查问题';
$string['formtypetitle'] = '可以选择多少个答案？';
$string['image_alt'] = '这个调查的图标{$a}';
$string['likesurvey'] = '点赞“{$a}”';
$string['messageprovider:voting_survey_notification'] = '调查的投票';
$string['message_survey'] = '调查';
$string['noresult'] = '尚无结果';
$string['option'] = '选项';
$string['optionmultiple'] = '多选题';
$string['optionsingle'] = '单选题';
$string['optionstitle'] = '答案有哪些？';
$string['participant'] = '参加者';
$string['participants'] = '参加者';
$string['percentage'] = '{$a}%';
$string['pluginname'] = '调查';
$string['removelikesurvey'] = '删除这个调查“{$a}”的点赞';
$string['reportsurvey'] = '举报内容';
$string['resharesurvey'] = '转发调查“{$a}”';
$string['save'] = '保存';
$string['sharesurvey'] = '分享调查“{$a}”';
$string['survey'] = '调查';
$string['survey:create'] = '创建调查';
$string['surveycreated'] = '调查已创建';
$string['survey:delete'] = '删除调查';
$string['surveydeleted'] = '调查已删除';
$string['surveyreshared'] = '调查已重新转发';
$string['survey:share'] = '转发调查';
$string['surveyshared'] = '调查已转发';
$string['survey_unavailable'] = '该调查不再可用';
$string['survey:unshare'] = '取消链接调查';
$string['survey:update'] = '更新调查';
$string['surveyupdated'] = '调查已更新';
$string['surveyvoted'] = '调查已投票';
$string['tagarea_engage_resource'] = '调查';
$string['user_data_item_survey'] = '调查';
$string['user_data_item_survey_completion'] = '调查投票';
$string['viewresult'] = '查看所有结果';
$string['vote'] = '投票';
$string['votemessage'] = '显示 {$a->options}/{$a->questions} 结果';
$string['vote_message'] = '您的调查“{$a}”有一个新的投票';
$string['vote_message_subject'] = '有人对您的调查投了票';
$string['vote_message_view'] = '查看调查结果：';
$string['votenow'] = '投票';
