<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = '允许不安全的标记语言和文件';
$string['allowxss_desc'] = '启用后，所有有权添加或更新标签的用户都将能够向课程标签添加不安全的标记语言和文件。出于安全考虑，强烈建议禁用此选项。';
$string['configdndmedia'] = '当媒体文件被拖放至课程时提供建立一个标签';
$string['configdndresizeheight'] = '当建立的标签来自拖放图片，如果其高于很多像素，调整其大小（不调整大小为0）';
$string['configdndresizewidth'] = '当建立的标签来自拖放图片，如果其宽于很多像素，调整其大小（不调整大小为0）';
$string['dndmedia'] = '媒体的拖放';
$string['dndresizeheight'] = '调整拖放高度';
$string['dndresizewidth'] = '将拖放的图像宽度调整为';
$string['dnduploadlabel'] = '将媒体添加到课程页面';
$string['dnduploadlabeltext'] = '添加一个标签到课程页面';
$string['label:addinstance'] = '添加新标签';
$string['labeltext'] = '标签文本';
$string['label:view'] = '查看标签';
$string['modulename'] = '标签';
$string['modulename_help'] = '使用标签可以在课程页面里的活动链接之间插入文字和图片。';
$string['modulenameplural'] = '标签';
$string['pluginadministration'] = '标签管理';
$string['pluginname'] = '标签';
$string['search:activity'] = '标签';
