<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = '缓冲区大小';
$string['buffersize_help'] = '在一批次的数据库操作中，可以插入几个日志条目，它能够增进系统性能。';
$string['conectexception'] = '无法连接到数据库';
$string['create'] = '创建';
$string['databasecollation'] = '数据库整理';
$string['databasehandlesoptions'] = '数据库处理选项';
$string['databasehandlesoptions_help'] = '远程数据库是否处理自己的选项。';
$string['databasepersist'] = '持续的数据库连接';
$string['databaseschema'] = '数据库模式';
$string['databasesettings'] = '数据库设置';
$string['databasesettings_help'] = '连接外部数据库{$a}详细';
$string['databasetable'] = '数据库表';
$string['databasetable_help'] = '用来保存日志的数据库表名称。该表格的模式应该和 logstore_standard (mdl_logstore_standard_log)所用相同。';
$string['filters'] = '过滤日志';
$string['filters_help'] = '启用过滤来排除某些被记录的行为';
$string['includeactions'] = '包括这些类型的行为';
$string['includelevels'] = '包括伴随这些教育层级的行动';
$string['logguests'] = '记录访客的动作';
$string['other'] = '其他';
$string['participating'] = '参与';
$string['pluginname'] = '外部数据库日志';
$string['pluginname_desc'] = '一个日志插件，它将日志条目储存在外部数据库表上。';
$string['read'] = '读取';
$string['tablenotfound'] = '未找到指定的数据表';
$string['teaching'] = '教学';
$string['testingsettings'] = '测试数据库设置';
$string['testsettings'] = '测试连接';
$string['update'] = '更新';
