<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客户端ID';
$string['configplugin'] = '配置Google文件插件';
$string['docsformat'] = '默认文档导入格式';
$string['drawingformat'] = '默认绘图导入格式';
$string['googledocs:view'] = '查看google文件容器';
$string['importformat'] = '从Google配置默认导入格式';
$string['oauthinfo'] = '<p>为了使用此插件，您必须在 Google 上重新注册您的站点，正如在文档 <a href="{$a->docsurl}">Google OAuth 2.0 设置</a>中描述的那样。</p><p>作为注册过程中的一部分，您将需要输入如下的 URL 作为“授权的重定向 URL”：</p><p>{$a->callbackurl}</p>一旦重新注册，您将会得到一个客户端 ID 和密匙，他们可以用来配置所有的 Google 文档和 Picasa 插件。</p><p>请知晓您将启用“Drive API”设备。</p>';
$string['pluginname'] = 'Google文件';
$string['presentationformat'] = '默认演示文稿导入格式';
$string['secret'] = '密码';
$string['servicenotenabled'] = '访问未配置。请确保 \'驱动 API\'服务已启用。';
$string['spreadsheetformat'] = '默认电子表格导入格式';
