<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = '操作';
$string['address'] = '地址';
$string['aggregationmethod'] = '聚合方法';
$string['aggregrationmethodmusthavevalue'] = '必须为ID号为{$a}的项赋予一个聚合方法的值';
$string['allowduplicatedemails'] = '允许重复的邮件';
$string['allowduplicatedemailsdesc'] = '选择“是”则允许重复的邮件，“否”则只保留唯一的邮件';
$string['allowedactions'] = '允许的同步操作';
$string['alternatename'] = '替换名称';
$string['appraiseridnumber'] = '鉴定人';
$string['appraiserxnotexistjobassignment'] = '用户\'{$a->appraiseridnumber}\'不存在，并且被设置分配为评估人。跳过了用户“ {$a->useridnumber}”的工作分配“ {$a->idnumber}”。';
$string['assignavailability'] = '分配创建可用性';
$string['auth'] = '验证';
$string['cannotconnectdbsettings'] = '无法连接到数据库，请检查设置';
$string['cannotcreatedirx'] = '无法创建目录：{$a}';
$string['cannotcreateuserx'] = '无法创建用户 {$a}';
$string['cannotcreatex'] = '无法创建 {$a}';
$string['cannotdeleteuseradmin'] = '本地管理员账户不能删除：{$a}';
$string['cannotdeleteuserguest'] = '访客账户不能删除：{$a}';
$string['cannotdeleteuserx'] = '无法删除用户 {$a}';
$string['cannotdeletex'] = '无法删除 {$a}（可能已经删除）';
$string['cannotopenx'] = '无法打开 {$a}';
$string['cannotreadx'] = '无法读取 {$a}';
$string['cannotreviveuserx'] = '无法重新激活用户 {$a}';
$string['cannotsetuserpassword'] = '无法设置用户密码（用户：{$a}）';
$string['cannotsetuserpasswordnoauthsupport'] = '无法设置用户密码（用户：{$a}），验证插件不支持密码更改';
$string['cannotsyncitemparent'] = '无法同步项目的父项 {$a}';
$string['cannotupdatedeleteduserx'] = '不能恢复删除用户{$a}';
$string['cannotupdateuserx'] = '无法更新用户 {$a}';
$string['cannotupdatex'] = '无法更新 {$a}';
$string['checkconfig'] = '这些设置将更改预期的<a href=“{$a}”>源配置</a>。您应检查数据源的格式与新的源配置是否匹配';
$string['circularreferror'] = '项目 {$a->naughtynodes} 之间发生循环引用错误';
$string['city'] = '城市';
$string['colon'] = '冒号 (:)';
$string['comma'] = '逗号 (,)';
$string['compsynctask'] = '能力HR导入';
$string['configurefileaccess'] = '必须先配置文件访问设置，然后才能导入数据。';
$string['configuresource'] = '配置源';
$string['couldnotcreateclonetable'] = '无法创建克隆表格，正在放弃...';
$string['couldnotgetsourcetable'] = '无法获取源表格，正在放弃...';
$string['couldnotimportallrecords'] = '无法导入所有记录';
$string['couldnotmakedirsforx'] = '无法为 {$a} 制作所需目录';
$string['country'] = '国家和地区';
$string['country_help'] = '该值在 CSV 中的格式应采用两字符国家代码。
例如“新西兰”应为“NZ”';
$string['create'] = '创建';
$string['createdjobassignmentx'] = '为用户“ {$a->useridnumber}”创建了工作分配“{$a->idnumber}”。';
$string['createduserx'] = '已创建用户 {$a}';
$string['createdx'] = '已创建 {$a}';
$string['csvemptysettingdeleteinfo'] = '在您的CSV文件中使用空字段将删除您网站中的字段值。';
$string['csvemptysettingkeepinfo'] = '在您的CSV文件中使用空字段将保留您网站中的当前字段值。';
$string['csvencoding'] = 'CSV 文件编码';
$string['csvimportfilestructinfo'] = '当前配置需要具有以下结构的 CSV 文件：<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV 文件无效。它包含无效的字符（“{$a->invalidchars}”）。CSV 文件中的字段必须使用所选的分隔符隔开（“{$a->delimiter}”）。';
$string['csvnotvalidmissingfieldx'] = 'CSV 文件无效，字段 “{$a}”没填';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV 文件无效，字段“{$a->field}”没填（“{$a->mapping}”的映射）';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = '处理项目{$a->idnumber}时：自定义字段列{$a->columnname}对于以下类型无效：{$a->typeidnumber}';
$string['customfieldnotexist'] = '自定义字段 {$a->shortname} 不存在（类型：{$a->typeidnumber}）';
$string['customfields'] = '自定义字段';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = '已指定自定义字段，但是未指定类型 {$a}';
$string['databaseconnectfail'] = '连接到数据库失败';
$string['databaseemptynullinfo'] = '在您外部数据库使用空字符串将删除您网站的字段值。外部数据库的空值将保留您网站当前的字段值。';
$string['datetime'] = '日期/时间';
$string['dbconnectiondetails'] = '请输入数据库连接的详细信息。';
$string['dbdateformat'] = '日期格式';
$string['dbdateformat_help'] = '用于指定数据库表格包含日期的列的日期格式';
$string['dbhost'] = '数据库域名';
$string['dbmissingcolumnx'] = '远程数据库表不包含字段“{$a}”';
$string['dbmissingtablex'] = '远程数据库表“{$a}”不存在';
$string['dbname'] = '数据库名';
$string['dbpass'] = '数据库密码';
$string['dbport'] = '数据库端口';
$string['dbtable'] = '数据库表';
$string['dbtestconnectfail'] = '连接到数据库失败';
$string['dbtestconnecting'] = '正在连接...';
$string['dbtestconnection'] = '测试数据库连接';
$string['dbtestconnectsuccess'] = '已成功连接到数据库';
$string['dbtype'] = '数据库类型';
$string['dbuser'] = '数据库用户';
$string['dbuser_help'] = '大多数数据库类型都需要有效的数据库用户名才能建立连接。这不适用于可以使用其他身份验证方法的Microsoft SQL Server。';
$string['defaultemailaddress'] = '默认电子邮件地址';
$string['defaultsettings'] = '默认设置';
$string['delete'] = '删除';
$string['deleteallsynclog'] = '清除所有记录';
$string['deleteallsynclogcheck'] = '您是否确定确实要删除所有 Totara 同步日志记录?';
$string['deleted'] = '已删除';
$string['deletedjobassignmentx'] = '删除了用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['deleteduserx'] = '已删除用户 {$a}';
$string['deletedx'] = '已删除 {$a}';
$string['deletefieldmissingnotallrecords'] = '缺少删除字段，如果文件未包含所有记录，则为必填字段';
$string['deletepartialsynclog'] = '清除除最新记录外的所有记录';
$string['deletepartialsynclogcheck'] = '您是否确定确实要删除除最近运行以外的所有 Totara 同步日志记录?';
$string['delimiter'] = '分隔符';
$string['department'] = '系别';
$string['description'] = '描述';
$string['displayname:comp'] = '能力';
$string['displayname:jobassignment'] = '工作分配';
$string['displayname:org'] = '组织';
$string['displayname:pos'] = '职位';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = '外部数据库';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = '外部数据库';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = '外部数据库';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = '外部数据库';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = '外部数据库';
$string['displayname:user'] = '用户';
$string['duplicateentriesjobassignment'] = '为用户“{$a->useridnumber}”的工作分配“ {$a->idnumber}”找到了多个条目。没有对此工作分配进行更新。';
$string['duplicateidnumberx'] = 'ID 号 {$a} 重复';
$string['duplicateusernamexdb'] = '用户名 “{$a->username}" 已被注册过。已跳过此用户（ID：{$a->idnumber})';
$string['duplicateusersemailxdb'] = '此电子邮箱 “{$a->email}" 已被注册过。已跳过此用户（ID：{$a->idnumber})';
$string['duplicateuserswithemailx'] = '用户Email（{$a->email}}重复。已跳过此用户（ID：{$a->idnumber}）';
$string['duplicateuserswithidnumberx'] = '用户的 ID 号 {$a->idnumber} 重复';
$string['duplicateuserswithusernamex'] = '用户名 “{$a->username}" 重复。已跳过此用户（ID：{$a->idnumber})';
$string['element'] = '元素';
$string['elementdisabled'] = '已禁用元素';
$string['elementenabled'] = '已启用元素';
$string['elementnotfound'] = '未找到元素';
$string['elements'] = '元素';
$string['elementsusingdefault'] = '使用默认设置的元素';
$string['elementxnotfound'] = '未找到元素 {$a}';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = '如果允许重复电子邮件，您可以设置一个默认电子邮件地址用于创建/更新带有空白或无效电子邮件的用户。如果不允许重复，每个用户必须拥有唯一电子邮件，如果他们没有唯一电子邮件，将被跳过。';
$string['emailstop'] = '关闭电子邮件';
$string['emptyemailusercreation'] = '空的电子邮件地址。跳过的用户{$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'CSV中的空字符串行为';
$string['emptyfieldsbehaviourhierarchy_help'] = '当设置“忽略空字符串”，您CSV文件中的空字符串将导致保留当前值。

当设置“空字符串抹除现有数据”，您CSV文件中的空字符串将导致删除当前值。';
$string['emptyfieldsbehaviouruser'] = 'CSV文件中的空字符串行为';
$string['emptyfieldsbehaviouruser_help'] = '当设置“忽略空字符串”，您CSV文件中的空字符串将导致保留当前值。

当设置“空字符串抹除现有数据”，您CSV文件中的空字符串将导致删除当前值。

请注意某些字段是必须的，某些字段使用默认值。如果选择“空字符串抹除现有数据”并且您意图删除所需字段的当前值，那么由于必须提供的值，CSV文件中的用户将被跳过。
如果选择“空字符串抹除现有数据”并且您删除使用默认值的字段的当前值，则当前值将使用默认值。';
$string['emptyfieldskeepdata'] = '忽略空字符串';
$string['emptyfieldsremovedata'] = '空字符串抹除现有数据';
$string['emptymanagerjobassignmentidnumber'] = '缺少用于分配经理“{$a->manageridnumber}”的经理工作分配ID号。跳过了用户“{$a->useridnumber}”的工作分配“ {$a->idnumber}”。';
$string['emptyvalueauthx'] = '验证不能为空。跳过用户{$a->idnumber}';
$string['emptyvalueemailx'] = '电子邮箱不能为空。已跳过此用户（ID：{$a->idnumber})';
$string['emptyvaluefirstnamex'] = '名字不能为空。跳过用户{$a->idnumber}';
$string['emptyvalueidnumberx'] = 'idnumber 字段不能为空。已跳过此用户（ID：{$a->idnumber})';
$string['emptyvaluelastnamex'] = '姓氏不能为空。跳过用户{$a->idnumber}';
$string['emptyvaluepasswordx'] = '密码不能为空。已跳过此用户（ID：{$a->idnumber})';
$string['emptyvalueusernamex'] = '用户名不能为空。已跳过此用户（ID：{$a->idnumber})';
$string['enddate'] = '结束日期';
$string['error'] = '错误';
$string['error:deletesynclogpermission'] = '您没有权限删除同步日志记录!';
$string['errorplural'] = '错误';
$string['eventsynccompleted'] = 'HR导入完成';
$string['existingitemxframeworkidnotfound'] = 'item {$a}没有框架ID号，当现有项目的框架ID为空时，这是必需的';
$string['fieldcountmismatch'] = '跳过 CSV 文件中的第 {$a->rownum} 行 - 找到 {$a->fieldcount} 字段，但应该是 {$a->headercount} 字段';
$string['fieldduplicated'] = '{$a->fieldname}的值 \'{$a->value}\'是现有数据的复制并且数据必须唯一。跳过用户{$a->idnumber}';
$string['fieldduplicateddate'] = '{$a->fieldname}的{$a->date}（{$a->timestamp}）日期与现有数据重复，这个必须是唯一。跳过用户{$a->idnumber}';
$string['fieldmappings'] = '字段映射';
$string['fieldmustbeunique'] = '{$a->fieldname}的值 \'{$a->value}\'是上传数据的复制并且数据必须唯一。跳过用户{$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname}是必须字段并且必须含有一个值。请检查用户{$a->idnumber}';
$string['fileaccess'] = '文件访问';
$string['fileaccess_default'] = '默认（{$a}）';
$string['fileaccess_directory'] = '目录检查';
$string['fileaccess_help'] = '**目录**：此选项使您可以在服务器上指定一个目录用于自动检查同步文件 **上传**：此选项需要您通过“网站管理>>资源”下“上传同步文件”页面来上传文件';
$string['fileaccessnotset'] = '找不到有效的文件访问配置';
$string['fileaccess_unknowndefault'] = '默认（未知）';
$string['fileaccess_upload'] = '上传文件';
$string['filedetails'] = '文件详细信息';
$string['files'] = '文件';
$string['filesdir'] = '文件目录';
$string['filesdirnotset'] = '找不到有效的文件目录配置';
$string['firstname'] = '名';
$string['firstnamephonetic'] = '名称注音';
$string['forcepwchange'] = '迫使新用户更改密码';
$string['forcepwchangedesc'] = '如果选择“是”，将为新用户设置密码，但迫使他们在第一次登录时更改。
<br /><strong>提示:</strong> 产生密码的用户将在第一次登录时强制更换密码，无论配置选项是什么。';
$string['frameworkxnotexist'] = '框架 {$a} 不存在';
$string['frameworkxnotfound'] = '未找到框架 {$a}...';
$string['fullname'] = '全名';
$string['hierarchycustomfieldneedstypeid'] = '导入自定义字段时必须导入类型';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = '只同步新用户的密码';
$string['ignoreexistingpassdesc'] = '如果选择“是”，只更新新用户密码；如果选择“不”，更新所有用户的密码';
$string['importfields'] = '要导入的字段';
$string['info'] = '信息';
$string['institution'] = '机构';
$string['invalidauthforuserx'] = '无效授权插件{$a}';
$string['invalidauthxforuserx'] = '用户{$a->idnumber}的身份验证插件{$a->auth}无效';
$string['invalidcaseusernamex'] = '用户 {$a->idnumber} 拥有用户名 \'{$a->username}\'，包含混合大小写。用户名导入时将转换为小写。请相应更新您的资源数据。';
$string['invalidcountrycode'] = '用户{$a->idnumber}的国家/地区代码{$a->country}无效';
$string['invaliddateformatforfield'] = '字段 {$a}无效日期格式';
$string['invaliddateformatforfieldforuser'] = '用户{$a->user}字段{$a->field}无效日期格式';
$string['invaliddateformatjobassignment'] = '用户“{$a->useridnumber}”的ID为“ {$a->idnumber}”的工作分配字段“ {$a->field}”的日期格式无效。此字段的值将不会添加/更新。';
$string['invalidemailaddress'] = '无效电子邮件地址“{$a}”';
$string['invalidemailx'] = '无效电子邮件。跳过用户 {$a->idnumber}';
$string['invalidlangx'] = '指定给用户{$a->idnumber}的无效语言';
$string['invalidusernamex'] = '用户{$a->idnumber}拥有一个用户名\'{$a->username}\'，包含无效字体将不被导入。请更新您的资源数据。';
$string['jobassignmentsyncdisabled'] = '为用户\'{$a->useridnumber}\'跳过工作分配\'{$a->idnumber}\'，因为该工作分配的HR导入设置已被禁用。';
$string['jobassignmentsynctask'] = '工作分配HR导入';
$string['keep'] = '保持';
$string['lang'] = '语言';
$string['lastname'] = '姓';
$string['lastnamephonetic'] = '姓氏Phonetic';
$string['lengthlimitexceeded'] = '值 ”{$a->value}" 超过字段 “{$a->field}" 允许的最大长度 {$a->length} 个字符。已从 {$a->source} 跳过此记录 {$a->idnumber}';
$string['logtype'] = '日志类型';
$string['manageelements'] = '管理元素';
$string['managementloop'] = '跳过为用户“{$a->useridnumber}”创建的工作分配“ {$a->idnumber}”，因为创建它会生成循环管理结构。';
$string['manager'] = '经理';
$string['manageridnumber'] = '管理人员';
$string['managerjaidnumber'] = '经理的工作分配';
$string['managerjaxnotexistjobassignment'] = '经理“{$a->manageridnumber}”的工作分配“{$a->managerjaidnumber}”不存在。跳过用户“{$a->useridnumber}”的工作分配“ {$a->idnumber}”。';
$string['managerxhasnojobassignment'] = '用户\'{$a->manageridnumber}\'没有职位分配，因此被设置为经理。用户“ {$a->useridnumber}”的作业分配“ {$a->idnumber}”。';
$string['managerxnotexistjobassignment'] = '用户\'{$a->manageridnumber}\'不存在，尽管该用户被设置分配为经理。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['managesyncelements'] = '管理同步元素';
$string['middlename'] = '中间名';
$string['missingrequiredfieldjobassignment'] = '一些记录缺少其ID号和/或用户ID号，已跳过这些记录。';
$string['multiplejobsdisablednocreate'] = '尝试创建一个工作分配，但是网站设置已禁用了多工作分配，而且已经存在一个工作分配。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['nameandloc'] = '姓名和地点';
$string['nochangesskippingsync'] = '无更改，跳过同步';
$string['noenabledelements'] = '没有启用的元素';
$string['nofilesdir'] = '未配置同步文件目录';
$string['nofiletosync'] = '没有需要同步的文件（文件路径：{$a})';
$string['nofileuploaded'] = '没有上传 {$a} 同步的文件';
$string['noneselected'] = '未选择';
$string['noneusedefault'] = '没有';
$string['nosourceconfig'] = '无源配置';
$string['nosourceconfigured'] = '未配置源，请在<a href=\'{$a}\'>此处</a>设定配置';
$string['nosourceenabled'] = '该元素未启用源。';
$string['nosources'] = '没有源';
$string['nosynctablemethodforsourcex'] = '源 {$a} 没有 get_sync_table 方法。此问题需要由程序员修复。';
$string['notadirerror'] = '目录“{$a}”不存在或无法访问';
$string['note:syncfilepending'] = '注意：存在待定同步文件。此时上传别的文件将覆盖待定文件。';
$string['notifications'] = '通知';
$string['notifymailto'] = '电子邮件通知发送到';
$string['notifymailtodefault'] = '电子邮件通知至：{$a->recipients}';
$string['notifymailto_help'] = '接收通知的电子邮件地址逗号分隔列表。';
$string['notifymessage'] = '服务器时间：{$a->time}，元素：{$a->element}，操作：{$a->action}, {$a->logtype}：{$a->info}';
$string['notifymessagestartrunid'] = '对于运行ID {$a->runid}，有{$a->count}个新的HR导入日志消息（{$a->logtypes}）。请参阅以下最新消息：';
$string['notifysubject'] = '{$a} ::Totara 同步通知';
$string['notifytypes'] = '通知内容';
$string['notifytypesdefault'] = '发送有关以下内容的通知：{$a->logmessagetypes}';
$string['optionxnotexist'] = '字段 {$a->fieldname} 的选项
{$a->option} 不存在。已跳过此用户（ID：{$a->idnumber}）';
$string['orgidnumber'] = '组织';
$string['orgsynctask'] = '组织HR导入';
$string['orgxnotexistjobassignment'] = '组织“{$a->orgidnumber}”不存在。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['parentidnumber'] = '父项';
$string['parentxnotexist'] = '父一级{$a}不存在';
$string['parentxnotexistinfile'] = '同步文件中不存在父项 {$a}';
$string['parentxnotfound'] = '未找到父项 {$a}...';
$string['password'] = '密码';
$string['pathformerror'] = '找不到路径';
$string['phone1'] = '电话 1';
$string['phone2'] = '电话 2';
$string['pipe'] = '竖线 (|)';
$string['pluginname'] = 'Totara 同步';
$string['posidnumber'] = '职位';
$string['possynctask'] = '职位HR导入';
$string['posxnotexistjobassignment'] = '职位“{$a->posidnumber}”不存在。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['previouslylinkedmismatch'] = '<strong>警告：</strong>当前导入设置为更新工作分配ID号，但在过去的导入操作中该设置为关闭。这表明您的HR导入配置有问题，请与您的站点管理员联系。';
$string['readonlyerror'] = '目录“{$a}”为只读';
$string['removeitems'] = '删除项目';
$string['removeitemsdesc'] = '从源中删除项目时，请指定同步时如何处理内部项目。';
$string['reviveduserx'] = '已重新激活用户 {$a}';
$string['runid'] = '运行 ID';
$string['runsynccronend'] = '完成!';
$string['runsynccronendwithproblem'] = '不过，还有一些问题';
$string['runsynccronstart'] = '正在运行 totara_sync cron...';
$string['sanitycheckfailed'] = '健全性检查失败，正在放弃...';
$string['schedule'] = '时间表';
$string['scheduledefault_complex'] = '使用复杂的时间表';
$string['scheduledefault_currentsetting'] = '时间表（服务器时间）：{$a}';
$string['scheduledhrimporting'] = '计划的HR导入';
$string['scheduledisabled'] = '禁用';
$string['scheduleenabled'] = '启用';
$string['scheduleserver'] = '安排（服务器时间）';
$string['schedulingdisabled'] = '计划已停用';
$string['selectfieldsdb'] = '请通过选中以下框来选择部分字段。';
$string['selfassignedappraiserjobassignment'] = '用户\'{$a->useridnumber}\'不能是他们自己的评估人。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['selfassignedmanagerjobassignment'] = '用户\'{$a->useridnumber}\'不能是其自己的经理。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['selfassignedtempmanagerjobassignment'] = '用户\'{$a->useridnumber}\'不能是他们自己的临时经理。用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['semicolon'] = '分号 (;)';
$string['settings:comp'] = '能力要素设置';
$string['settings:jobassignment'] = '工作分配元素设置';
$string['settings:org'] = '组织元素设置';
$string['settings:pos'] = '职位元素设置';
$string['settingssaved'] = '设置已保存';
$string['settingssavedlinktosource'] = '设置已更新。可以在<a href=\'{$a}\'>此处配置</a>此元素的数据源。';
$string['settings:totara_sync_source_comp_csv'] = '能力- CSV数据源设置';
$string['settings:totara_sync_source_comp_database'] = '能力-外部数据库源设置';
$string['settings:totara_sync_source_jobassignment_csv'] = '工作分配- CSV数据源设置';
$string['settings:totara_sync_source_jobassignment_database'] = '工作分配-外部数据库源设置';
$string['settings:totara_sync_source_org_csv'] = '组织 - CSV 源设置';
$string['settings:totara_sync_source_org_database'] = '组织 - 外部数据库源的设置';
$string['settings:totara_sync_source_pos_csv'] = '职位 - CSV 源设置';
$string['settings:totara_sync_source_pos_database'] = '职位 — 外部数据库源的设置';
$string['settings:totara_sync_source_user_csv'] = '用户 - CSV 源设置';
$string['settings:totara_sync_source_user_database'] = '用户 — 外部数据库源的设置';
$string['settings:user'] = '用户元素设置';
$string['shortname'] = '简称';
$string['source'] = '源';
$string['sourceallrecords'] = '源中包含所有记录';
$string['sourceallrecordsdesc'] = '源是否每次提供所有同步记录<strong>还是</strong>只提供需要更新/删除的记录？如为“否”（只提供需要更新/删除的记录），则源必须使用<strong>“删除”标志</strong>。';
$string['sourceclassxnotfound'] = '未找到源类 {$a}。此问题必须由程序员修复。';
$string['sourceconfigured'] = '源已配置';
$string['sourcedoesnotusefiles'] = '源不使用文件';
$string['sourcefilexnotfound'] = '未找到源文件 {$a}。';
$string['sourcenotfound'] = '未找到源';
$string['sources'] = '源';
$string['sourcesettings'] = '源设置';
$string['sourcetitle'] = 'Totara 同步日志';
$string['sourcetypenotloaded'] = '无法为{$a}加载数据源';
$string['startafterendjobassignment'] = '开始日期不能晚于结束日期。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['startdate'] = '开始日期';
$string['suspended'] = '已暂停';
$string['suspendeduserx'] = '暂停 {$a}';
$string['sync'] = '同步';
$string['syncaborted'] = '同步异常中断';
$string['syncexecute'] = '同步运行';
$string['syncfinished'] = '同步完成';
$string['synclog'] = '同步日志';
$string['syncnotconfigured'] = '您的同步配置存在问题。请在运行同步之前修复问题。';
$string['syncnotconfiguredsummary'] = 'HR导入配置不当。请在运行前修复问题：{$a}';
$string['syncnotifications'] = 'Totara 同步通知';
$string['syncstarted'] = '已开始同步';
$string['tab'] = '选项卡 (t)';
$string['tablemustincludexdb'] = '表“{$a}”必须包含以下字段:';
$string['tempemptymanagerjobassignmentidnumber'] = '缺少用于分配经理“{$a->tempmanageridnumber}”的临时经理工作分配ID号。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['tempmanageridnumber'] = '临时经理';
$string['tempmanagerjaxnotexistjobassignment'] = '临时经理“{$a->tempmanageridnumber}”的工作分配“{$a->tempmanagerjaidnumber}”不存在。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['tempmanagerxexpirydateinthepast'] = '分配“{$a->tempmanageridnumber}”作为临时经理的截止日期不能是过去的日期。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['tempmanagerxexpirydatenotset'] = '未设置将“{$a->tempmanageridnumber}”分配为临时经理的到期日期。用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['tempmanagerxhasnojobassignment'] = '分配临时经理时发现用户\'{$a->tempmanageridnumber}\'还没有职位分配。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['tempmanagerxnotexistjobassignment'] = '分配临时经理时发现用户\'{$a->tempmanageridnumber}\'不存在。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
$string['temptablecreatefail'] = '创建 temp 表格时出错';
$string['temptableprepfail'] = 'temp 表格准备失败';
$string['tenantmember'] = '租户成员';
$string['tenantmemberandparticipantpresent'] = '只能为用户{$a->idnumber}设置租户成员或租户参与者，不能同时设置两个都是。';
$string['tenantmember_help'] = '用户是其租户成员的租户ID号。注意：只能将用户设置为租户的成员或参与者，不能同时设置两个都是。';
$string['tenantmemberxnotexist'] = '租户ID号{$a->tenantmember}不存在。跳过用户{$a->idnumber}';
$string['tenantparticipant'] = '租户参与者';
$string['tenantparticipant_help'] = '用户作为租户参与者的，以逗号分隔的租户ID号列表。注意：只能将用户设置为租户的成员或参与者，不能同时设置两个都是。';
$string['tenantparticipantidnumbersxnotexist'] = '租户参与者ID号{$a->tenantmembers}不存在。跳过用户{$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = '租户参与者ID号{$a->tenantmember}不存在。跳过用户{$a->idnumber}';
$string['tenantuserxproblem'] = '用户{$a->idnumber}与租户相关的更新失败';
$string['timezone'] = '时区';
$string['totarasync'] = 'Totara 同步';
$string['totara_sync:deletesynclog'] = '清除同步日志';
$string['totarasync_help'] = '"启用 Totara 同步后，将导致从外部源（如果已配置）中更新/删除（已同步）。
请查看“管理”菜单中的“同步”设置。"';
$string['totara_sync:manage'] = '管理 Totara 同步';
$string['totara_sync:managecomp'] = '管理HR导入能力';
$string['totara_sync:managejobassignment'] = '管理HR导入工作分配';
$string['totara_sync:manageorg'] = '管理 Totara 同步组织';
$string['totara_sync:managepos'] = '管理 Totara 同步职位';
$string['totara_sync:manageuser'] = '管理 Totara 同步用户';
$string['totara_sync:runsync'] = '通过 Web 界面运行 Totara 同步';
$string['totara_sync:setfileaccess'] = '设置 Totara 同步文件访问权限';
$string['totara_sync:uploadcomp'] = '上传HR导入能力';
$string['totara_sync:uploadjobassignment'] = '上传HR导入工作分配';
$string['totara_sync:uploadorg'] = '上传 Totara 同步组织';
$string['totara_sync:uploadpos'] = '上传 Totara 同步职位';
$string['totara_sync:uploaduser'] = '上传 Totara 同步用户';
$string['typeidnumber'] = '类型';
$string['typexnotexist'] = '类型 {$a} 不存在';
$string['typexnotfound'] = '未找到类型 {$a}...';
$string['unabletomatchuseridnumber'] = '无法将useridnumber\'{$a->useridnumber}\'与工作分配\'{$a->idnumber}\'的用户ID号匹配';
$string['undeletepwreset'] = '为恢复删除的用户重设密码';
$string['undeletepwresetdesc'] = '如果选择“是”并且密码没有在导入中指定，那么恢复删除的用户将重设他们的密码，并接收到带有新密码的邮件迫使他们在第一次登陆时重设密码。';
$string['unrecognisedaggregrationmethod'] = '无法识别的聚合方法值：{$a}';
$string['unrecognisedassignavailability'] = '无法识别的任务创建可用性值：{$a}';
$string['update'] = '更新';
$string['updatedjobassignmentx'] = '为用户“{$a->useridnumber}”更新了工作分配“{$a->idnumber}”。';
$string['updateduserx'] = '已更新用户 {$a}';
$string['updatedx'] = '已更新 {$a}';
$string['updateidnumbers'] = '更新ID号';
$string['updateidnumbersdesc'] = '如果设置为“是”，则导入中只能为每个用户提供一个工作分配记录，该记录将应用于用户的第一个工作分配（排序顺序等于1），并且ID号将被更新。<br>如果设置为“否”，则导入的数据将应用于ID号匹配的任何现有工作分配。<br><br>注意：第一次在此选项设置为“否”的情况下执行导入时，它将成为永久设置，并且该设置将不再此列出。';
$string['uploadaccessdenied'] = '您的 Totara 同步配置设置为不使用上传文件而直接在服务器目录中查找文件。要更改此设置，请转到 {$a}';
$string['uploadaccessdeniedlink'] = '此处';
$string['uploaderror'] = '上传文件时出现问题...';
$string['uploadfilelink'] = '可在<a href=\'{$a}\'>此处</a>上传文件';
$string['uploadsuccess'] = '同步文件上传成功';
$string['uploadsyncfiles'] = '上传同步文件';
$string['url'] = 'URL';
$string['usedefaultsettings'] = '使用默认设置';
$string['usedefaultsettings_help'] = '选中后，“默认设置”页面上配置的设置将应用于此元素。取消选择时，可以仅使用特定于此元素的设置来覆盖默认设置。';
$string['usersyncdisabled'] = '由于HR导入设置被禁用，跳过用户{$a->idnumber}';
$string['usersynctask'] = '用户HR导入';
$string['viewsynclog'] = '查看同步日志<a href=“{$a}”>此处</a>中的结果';
$string['viewsyncloghere'] = '有关详细信息，请在 {$a} 查看同步日志';
$string['warn'] = '警告';
$string['warnplural'] = '警告';
$string['willcreateduplicatejobidnumber'] = '用户\'{$a->useridnumber}\'有另一个工作分配，编号与要更新的编号相同。跳过用户“{$a->useridnumber}”的工作分配“{$a->idnumber}”。';
