<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'zh_cn', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = '您准备要创建一个名为“{$a}”的新受众组';
$string['actions'] = '动作';
$string['addcertifications'] = '添加认证';
$string['addcohort'] = '创建新受众组';
$string['addcourses'] = '添加课程';
$string['addenrolledlearning'] = '添加选修的学习项目';
$string['addnewmembers'] = '当用户达到设置标准时使其成为成员';
$string['addprograms'] = '添加课程计划';
$string['addremovehelp'] = '添加或移除用户';
$string['addremovehelp_help'] = '您可以使用这些选项来控制何时将用户添加到受众成员资格或从中删除。

取消选择这两个选项将冻结成员资格，直到两个（或两个）选项都被更改为止。';
$string['addremovelabel'] = '自动更新成员资格';
$string['addrule'] = '添加规则';
$string['addruleset'] = '添加规则集';
$string['addvisiblelearning'] = '添加可见学习';
$string['affectedarea'] = '受影响区域';
$string['alertmembers'] = '提醒';
$string['alertmembersaffected'] = '只向受影响的成员发送警报';
$string['alertmembersall'] = '向所有成员发送警报';
$string['alertmembers_help'] = '**不发送提醒 -** 当在该组中添加或删除成员时，将不会向成员发送提醒。 **只向受影响的成员发送提醒 -** 如果选择，当成员被添加到受众组或他们从受众组中删除时，将会向成员发送通知。 **向所有成员发送提醒 -** 同上，但是向所有成员发送。';
$string['alertmembersnone'] = '不发送警报';
$string['and'] = '{$a->one} 和 {$a->two}';
$string['andcohort'] = '与...';
$string['anycohort'] = '任意';
$string['approvechanges'] = '批准更改';
$string['areasaffectedbyaudiencedeletion'] = '受众删除时会影响的区域';
$string['assign'] = '分配';
$string['assignenrolledlearningcertification'] = '添加认证至注册课程学习';
$string['assignenrolledlearningcourse'] = '添加课程至注册课程学习';
$string['assignenrolledlearningprogram'] = '添加课程至注册课程学习';
$string['assignmemberstocohort'] = '给受众组分配成员';
$string['assignroles'] = '分配角色';
$string['assignto'] = '受众组“{$a}”成员';
$string['assignvisiblelearningcertification'] = '添加认证至可视学习';
$string['assignvisiblelearningcourse'] = '添加课程至可视学习';
$string['assignvisiblelearningprogram'] = '添加课程至可视学习';
$string['associationactionsenrolled'] = '操作';
$string['associationactionsvisible'] = '操作';
$string['associationcertificationsonly'] = '仅显示认证';
$string['associationcoursesonly'] = '只显示课程';
$string['associationenrolled'] = '选修';
$string['associationname'] = '名称';
$string['associationnameiconlink'] = '名称（带有图标和链接）';
$string['associationprogramcompletionlink'] = '完成';
$string['associationprogramsonly'] = '只显示课程计划';
$string['associationtype'] = '类型';
$string['audiencedeletionnote'] = '注意：使用此受众组限制访问的课程活动也将受到影响。';
$string['audiencevisibility'] = '基于受众组的可见性';
$string['autocreatenew'] = '动态创建';
$string['autocreatenew_help'] = '根据这些设置，自动为成为该受众组成员的每个新用户创建新的学习计划。

如果未设置**排除用户**，而该用户具有基于此模板的现有现有自动创建的计划**，则自动创建学习计划将不可用。

如果将用户从受众组中撤离，则将保留所有创建的学习计划。';
$string['autocreatenewoff'] = '对于将来成为该受众组成员的用户，不会自动生成学习计划。';
$string['autocreatenewon'] = '将为成为该受众组成员的每个新用户自动生成新的学习计划。';
$string['autocreateplan'] = '自动创建计划';
$string['autocreateplan_help'] = '使用所选计划模板为此受众组的成员自动创建学习计划';
$string['backtocohorts'] = '返回受众组';
$string['cancel'] = '取消';
$string['cancelchanges'] = '取消更改';
$string['cannoteditcohort'] = '此受众组一旦创建无法进行编辑';
$string['categorycohorts'] = '受众组类别';
$string['ccdatedescafter'] = '用户完成了此列表中 {$a} 后的课程：';
$string['ccdatedescbefore'] = '用户完成了此列表中 {$a} 前的课程：';
$string['ccdescall'] = '用户完成了此列表中所有课程：';
$string['ccdescany'] = '用户完成了此列表中任何一门课程：';
$string['ccdescnotall'] = '用户尚未完成此列表中的所有课程：';
$string['ccdescnotany'] = '用户尚未完成此列表中任何一门课程：';
$string['ccdurationdesclessthan'] = '用户在不到 {$a} 天 内完成了此列表中的课程：';
$string['ccdurationdescmorethan'] = '用户用了超过 {$a} 天完成了此列表中的课程：';
$string['cchdescall'] = '用户已完成此列表中的所有已归档课程：';
$string['cchdescany'] = '用户已完成此列表中的所有已归档课程：';
$string['cchdescnotall'] = '用户尚未完成此列表中的所有已归档课程：';
$string['cchdescnotany'] = '用户尚未完成此列表中的任何已归档课程：';
$string['certifoptionsselectone'] = '请选择一个或多个选项';
$string['changestomembers'] = '受众群体成员的变化';
$string['checkboxno'] = '否';
$string['checkboxyes'] = '是';
$string['childrenincluded'] = '包括子项';
$string['choose'] = '选择';
$string['choosecohorts'] = '选择受众组';
$string['chooseitem'] = '选择项目';
$string['chooseplantemplate'] = '选择模板';
$string['cleanuptask'] = '清理队列分配角色';
$string['clear'] = '清除';
$string['clonecohort'] = '克隆受众组';
$string['cloneconfirm'] = '您确实要创建受众组“{$a}”的副本吗？';
$string['clonename'] = '{$a} 的副本';
$string['clonethiscohort'] = '克隆此受众组';
$string['cohort'] = '受众组';
$string['cohortadminreportname'] = '受众组管理';
$string['cohortalertoptions'] = '警报选项';
$string['cohortalertoptions_help'] = '**受众组提醒设置**使具有相应权限的用户可以为“受众组”编辑页面中的用户指定可用的提醒选项。此设置将影响所有的**受众组**编辑页面。

选择多个选项时，用户可以从提醒下拉菜单中选择所需的选项。

未选择任何选项时，将禁用提醒功能..';
$string['cohortapplyinbackground'] = '在后台应用动态的受众组成员资格更改';
$string['cohortapplyinbackground_help'] = '在批准受众组群体规则更改后，需要更新动态受众组成员身份，这可能需要一些时间才能完成。选中后，更新将安排作为后台任务发生。如果未选中，则更新将立即发生，批准更改的用户则需要等待更新完成。';
$string['cohort:assign'] = '分配受众组成员';
$string['cohort_associations'] = '受众组所关联的学习';
$string['cohort_associations_visible'] = '与受众组关联的可见学习';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => 此规则已失效。';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => 该规则已被打破';
$string['cohortbrokenrulesmessage'] = '发现一些已失效的规则。当存在失效的规则时，受众组成员将不会被更新。

以下是需要您注意的动态受众组列表：';
$string['cohortbrokenrulesnotice'] = '发现一些已失效的规则。当存在失效的规则时，受众组成员将不会被更新。';
$string['cohortbrokenrulesubject'] = '已发现某些规则已失效。';
$string['cohortbugfixingxrules'] = '系统已自动修复 {$a} 的队列规则。';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12 存在漏洞，您的网站将受影响。
关于此漏洞的更多信息请点击<a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">这里</a>查看。';
$string['cohortbugneedfixing'] = '系统已确定下列的规则将受到影响，但无法自动修复。请在升级完成后再次检查这些规则是否正确。';
$string['cohortbugnounfixable'] = '所有已发现的问题已经修复，不需要执行进一步的操作。';
$string['cohortdateactive'] = '活跃';
$string['cohortdatealreadyended'] = '已经结束';
$string['cohortdatenotyetstarted'] = '尚未开始';
$string['cohortdeletionwarning'] = '注意：根据受众组的大小，删除受众组可能需要几分钟的时间。完成后，受众组关联将从该课程中删除。';
$string['cohortenrolledlearningselect'] = '要查看选修学习，首先<a href="{$a}">选择受众组</a>，然后单击“选修学习”选项卡。';
$string['cohortenrolledreportname'] = '受众组：选修学习';
$string['cohortglobalsettings'] = '受众组全局设置';
$string['cohort:manage'] = '管理受众组';
$string['cohort:managerules'] = '管理动态受众组规则';
$string['cohortmembers'] = '受众组成员';
$string['cohortmembersselect'] = '要查看受众组成员，首先<a href="{$a}">选择一个受众组</a>，然后单击“查看成员”选项卡。';
$string['cohortmsgalreadyended'] = '此受众组处于非活跃状态，因为它的<b>结束日期</b>是过去日期：<b>{$a}</b>。当此受众组处于非活跃状态时，用户无法注册任何学习项目，并且此受众组应使用的任何现有选课将被取消。';
$string['cohortmsgalreadyendedlimited'] = '该受众组处于非活跃状态，因为其<strong>结束日期</strong>是过去的<strong>日期</strong>： <strong>{$a}</strong> 。这意味着授予该受众组访问权限的仪表板将不可用，如果这是动态受众组，则不会自动更新。';
$string['cohortmsgnotyetstarted'] = '此受众组处于非活跃状态，因为它的<b>开始日期</b>是将来日期：<b>{$a}</b>。当此受众组处于非活跃状态时，用户无法注册任何学习项目，并且此受众组应使用的任何现有选课将被取消。';
$string['cohortmsgnotyetstartedlimited'] = '该受众组处于非活跃状态，因为其<strong>开始日期</strong>是将来的<strong>日期</strong>： <strong>{$a}</strong> 。这意味着授予该受众组访问权限的仪表板将不可用，如果这是动态受众组，则不会自动更新。';
$string['cohortname'] = '受众组名称';
$string['cohortoperatorandlabel'] = '与（成员在每一个规则集中）';
$string['cohortoperatorlabel'] = '每一个规则集之间的成员';
$string['cohortoperatorlabel_help'] = '如果您设置了多个规则集，此设置将决定受众组规则的行为方式。它基于逻辑“与”和“或”运算符。

* 如果设置为“与”，则用户只有满足所有规则集的条件，才能被添加到受众组</b>中。（即使他们不能满足其中一个规则集，也会被忽略）
* 如果设置为“或”，则用户只要满足其中任何一个规则集的条件，即可被添加到受众组</b>中。（他们只需要满足其中一个规则集的条件）

请注意，每个规则集都有自己单独的逻辑运算符用来表示该规则集内规则之间的关系。';
$string['cohortoperatororlabel'] = '或（成员在任何一个规则集中）';
$string['cohortruleschanged'] = '已更改受众组规则';
$string['cohortruleschangedadhocnote'] = '受众组成员更新将稍后安排。';
$string['cohortruleschangednote'] = '受众组成员将在批准后立即更新，这将需要一些时间。';
$string['cohorts'] = '受众组';
$string['cohortsaddenrolled'] = '添加已选修的受众组';
$string['cohortsaddvisible'] = '添加可见的受众组';
$string['cohortsin'] = '有效的受众组';
$string['cohort:view'] = '使用受众组并查看成员';
$string['cohortvisiblelearningselect'] = '要查看可见的学习，请先<a href="{$a}">选择受众组</a>，然后单击“可见学习”选项卡。';
$string['cohortvisiblereportname'] = '受众组：可见学习';
$string['complete'] = '完全';
$string['completionarchivedrecords'] = '历史（存档）记录：';
$string['completioncriteria'] = '完成标准';
$string['completiondurationdays'] = '天';
$string['completiondurationmenulessthan'] = '小于';
$string['completiondurationmenumorethan'] = '大于';
$string['completionmenuall'] = '已完成全部';
$string['completionmenuany'] = '已完成任何一个';
$string['completionmenunotall'] = '尚未完成全部';
$string['completionmenunotany'] = '尚未完成任何一个';
$string['completionusercertifiedbeforeafter'] = '用户认证：';
$string['completionusercompletedbeforeafter'] = '用户完成了：';
$string['completionusercompletedbeforeafter_history'] = '用户完成的历史记录：';
$string['component'] = '源';
$string['configaudiencevisibility'] = '当启用全站点基于受众组的可见性设置时，此选项是默认的可见性选项';
$string['configenableaudiencevisibility'] = '启用后，课程、课程计划和认证的可见性将切换到一个更高级的界面，该界面支持为全站级别的受众组分配“可见学习”。启用后，每一门课程、计划或认证的可见性可设置为“所有用户可见”、“对所有用户隐藏”或“选定的受众组成员可见”。如果选择“选定的受众组成员可见”，则课程、计划或认证只有分配的受众组成员可见。<strong>警告：</strong>启用此设置将更改全站的课程、课程计划和认证的可见性，现有的“可见性”和“查看隐藏课程”功能将不再适用，所以当前隐藏的课程、计划和认证可能变为可见。';
$string['confirmcreateplansmessage'] = '这将为用户 {$a} 建立新的学习计划。';
$string['confirmdynamiccohortcreation'] = '确认动态受众组创建';
$string['confirmnousers'] = '没有用户需要建立学习计划。';
$string['contains'] = '包括';
$string['continue'] = '您想继续吗？';
$string['copy'] = '复制';
$string['courseadditionwarning'] = '注意：添加课程时，注册更改将在后台执行，并且需要几分钟的时间才能显示出来。';
$string['coursecatalog'] = '课程目录';
$string['coursecohortsenrolled'] = '课程受众组（已选修）';
$string['coursecohortsvisible'] = '课程受众组（可见）';
$string['coursedeletionwarning'] = '注意：根据受众人数的不同，删除课程可能需要几分钟的时间。完成后，课程关联将从该受众组中删除。';
$string['createdynamiccohort'] = '创建动态受众组';
$string['createforexistingautoplan'] = '现已具有在此模板基础上自动创建的计划';
$string['createforexistingcompleteplan'] = '具有在此模板基础上完成的计划';
$string['createforexistingmanualplan'] = '现已具有在此模板基础上手动创建的计划';
$string['createlpforaudience'] = '为此受众组中的用户创建学习计划';
$string['createlpforaudienceblurb'] = '此页面允许您为目前分配给此受众组的所有用户自动创建学习计划。';
$string['createnewcohort'] = '创建新受众组';
$string['createplans'] = '创建计划';
$string['createplansfornewmembers'] = '为成为该受众组成员的每个新用户自动创建新的学习计划';
$string['createplanstatus'] = '将新计划创建为';
$string['createplanstatus_help'] = '这将是为已创建计划指定的状态';
$string['criteria'] = '标准';
$string['criteriaoptional'] = '所有标准都是可选的，但是您需要选择至少一个选项。';
$string['crsenroldescall'] = '用户已注册此列表中的所有课程：';
$string['crsenroldescany'] = '用户已注册此列表中的任何课程：';
$string['crsenroldescnotall'] = '用户未注册此列表中的所有课程：';
$string['crsenroldescnotany'] = '用户未注册此列表中的任何课程：';
$string['currentusers'] = '当前用户';
$string['currentusersmatching'] = '当前用户匹配';
$string['dateformathint'] = '<b>格式：</b> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>格式：</strong> {$a}';
$string['dateisafter'] = '在 {$a} 之后';
$string['dateisafterfutureduration'] = '在将来超过 {$a} 天';
$string['dateisbefore'] = '在 {$a} 之前';
$string['dateisbeforepastduration'] = '在超过 {$a} 天之前';
$string['dateisinfutureduration'] = '在随后 {$a} 天内';
$string['dateisinnextxdays'] = '在今后 {$a} 天内';
$string['dateisinpastduration'] = '在过去 {$a} 天内';
$string['dateisonorafter'] = '在{$a}当天或之后';
$string['dateisonorbefore'] = '在{$a}当天或之前';
$string['datemenubeforepastduration'] = '删除受众组';
$string['datemenudurationafterfuture'] = '在今后时间之后';
$string['datemenudurationbeforepast'] = '在之前时间之前';
$string['datemenudurationwithinfuture'] = '在今后时间之内';
$string['datemenudurationwithinpast'] = '在之前时间之内';
$string['datemenufixeddateafter'] = '之后';
$string['datemenufixeddateafterandon'] = '现在和之后';
$string['datemenufixeddatebefore'] = '之前';
$string['datemenufixeddatebeforeandon'] = '之前和现在';
$string['delcohort'] = '删除受众组';
$string['delconfirm'] = '您确实要删除受众组“{$a}”吗？';
$string['deleteaudience'] = '删除受众组：{$a->name}（{$a->idnumber}）';
$string['deletechangeshidecerts'] = '隐藏认证';
$string['deletechangeshidecourses'] = '隐藏课程';
$string['deletechangeshideprogs'] = '隐藏课程计划';
$string['deletechangessuspend'] = '暂停注册';
$string['deletechangessuspendenrolment'] = '暂停注册';
$string['deletechangesunassign'] = '取消分配';
$string['deletechangesunassigndelete'] = '取消分配并删除用户数据';
$string['deletechangesunassignsuspend'] = '取消分配（并暂停已注册的课程）';
$string['deletechangesunenroldelete'] = '取消注册并删除用户数据';
$string['deletecohort'] = '删除“{$a}”';
$string['deletecohortexplaination'] = '通过删除此受众组，向受众组成员提供的所有分配，可见性和访问权限都将受到影响，如下所示。';
$string['deleteditem'] = '已删除（ID：{$a->id}）';
$string['deletelearningconfirm'] = '您确定要删除此学习项目吗？';
$string['deletelearningitem'] = '删除';
$string['deleterule'] = '删除规则';
$string['deleteruleconfirm'] = '您确定要删除此规则吗？';
$string['deleteruleparam'] = '删除规则项目';
$string['deleteruleparamconfirm'] = '您确定要删除此规则项目？';
$string['deletethiscohort'] = '删除此受众组';
$string['directreportsno'] = '没有直接报表';
$string['directreportsyes'] = '有直接报表';
$string['doesnotcontain'] = '不包含';
$string['duplicateidnumber'] = '使用相同 ID 号的受众组已经存在';
$string['durationdays'] = '天';
$string['dynamic'] = '动态';
$string['dynamiccohortcriteria'] = '动态受众组标准';
$string['dynamiccohortcriterialower'] = '动态受众组标准';
$string['editcohort'] = '编辑受众组';
$string['editdetails'] = '编辑详细信息';
$string['editmembers'] = '编辑成员';
$string['editrule'] = '编辑规则';
$string['editrules'] = '规则集';
$string['enableaudiencevisibility'] = '启用基于受众组的可见性';
$string['enddate'] = '结束日期';
$string['enddate_help'] = '如果提供结束日期，则结束日期过后受众组将按留空处理。';
$string['enddatelimited'] = '结束日期';
$string['enddatelimited_help'] = '如果提供结束日期：

* 授予受众访问的仪表板将在此日期后不可用
* 如果这是一个动态受众组，受众组成员在此日期后将不能自动更新。';
$string['endswith'] = '以 ... 结尾';
$string['enrolledcohorts'] = '已选修的受众组';
$string['enrolledlearning'] = '选修学习';
$string['enrolmentmenuall'] = '注册给所有人';
$string['enrolmentmenuallpgm'] = '分配给所有人';
$string['enrolmentmenuany'] = '注册到任何人';
$string['enrolmentmenuanypgm'] = '分配给任何人';
$string['enrolmentmenunotall'] = '没有注册给所有人';
$string['enrolmentmenunotallpgm'] = '没有分配给所有人';
$string['enrolmentmenunotany'] = '没有注册给任何人';
$string['enrolmentmenunotanypgm'] = '没有分配给任何人';
$string['entervaliddate'] = '输入有效日期';
$string['equalto'] = '等于';
$string['error:badcohortid'] = '不存在使用此 id 的受众组';
$string['error:baddate'] = '请指定一个有效日期';
$string['error:baddateoption'] = '您必须选择一个选项';
$string['error:badduration'] = '请指定有效的天数';
$string['error:badresponsefromajax'] = '错误：Ajax 响应错误';
$string['error:badrule'] = '未找到 {$a} 的规则定义';
$string['error:badruleonupgrade'] = '动态的学员成员“{$a}”包含以类型文本域的用户个人资料自定义字段为基础的标准。此标准类型在 Totara 2.2 受众组中不再受支持。在升级并进行任何必要的更改之后，您应查看“{$a}”受众组的规则。';
$string['error:capabilitycohortview'] = '您没有查看受众组的必要权限';
$string['error:couldnotapprovechanges'] = '批准变更时出错';
$string['error:couldnotcancelchanges'] = '取消变更时出错';
$string['error:couldnotupdateglobalsettings'] = '更新全局设置时出错';
$string['error:couldnotupdatemembershipoption'] = '更新成员选项时有错误';
$string['error:dateformat'] = '请输入日期，格式为 {$a}.';
$string['error:mustpickonevalue'] = '您必须指定至少一个值';
$string['error:mustspecifyvalue'] = '您必须指定一个有效数字';
$string['error:noeditdynamiccohort'] = '这是一个动态受众组。您无法直接编辑其成员。';
$string['error:noresponsefromajax'] = '错误：Ajax 无响应';
$string['error:notdynamiccohort'] = '这不是一个动态受众组。';
$string['error:notenoughvisibility'] = '您不被允许查看这个内容。';
$string['error:novisibleaudiencesselected'] = '当选择使用“选定的受众组成员可见”选项时，必须添加受众组';
$string['error:rulemissing'] = '缺少了一个必要的参数（规则）';
$string['error:rulemissingparams'] = '此规则未定义。';
$string['error:startafterfinish'] = '开始日期不能晚于结束日期';
$string['error:typecompletion'] = '规则定义类型不正确';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:visiblelearningdisabled'] = '未启用可见学习。';
$string['eventcertificationitemadded'] = '认证项目添加';
$string['eventcertificationitemdeleted'] = '认证项目删除';
$string['eventcohortmembershipoptionsupdated'] = '队列成员选项更新';
$string['eventcohortoperatorupdated'] = '队列管理员更新';
$string['eventcourseitemadded'] = '课程项目添加';
$string['eventcourseitemdeleted'] = '课程项目删除';
$string['eventdraftdiscarded'] = '废弃草稿';
$string['eventdraftsaved'] = '保存草稿';
$string['eventlearningitemadded'] = '可视学习项目添加';
$string['eventlearningitemdeleted'] = '可视学习项目删除';
$string['eventprogramitemadded'] = '计划项目添加';
$string['eventprogramitemdeleted'] = '计划项目删除';
$string['eventrulecreated'] = '规则建立';
$string['eventruledeleted'] = '规则删除';
$string['eventruleparamdeleted'] = '规则参数删除';
$string['eventrulesetcreated'] = '规则组建立';
$string['eventrulesetdeleted'] = '规则组删除';
$string['eventrulesetoperatorupdated'] = '规则组管理员更新';
$string['eventruleupdated'] = '规则更新';
$string['exact'] = '精确的';
$string['excludeuserswho'] = '不包括具有以下特点的用户';
$string['excludeuserswho_help'] = '"此设置允许您选择要排除为其生成计划的用户类型

**现已具有在此模板基础上手动创建的计划** <br />
如果用户具有在此模板基础上、由其本人或管理者手动创建的计划，则系统不会为其创建新计划。

**现已具有在此模板基础上自动创建的计划** <br />
如果用户具有在此模板基础上自动创建的计划，则系统不会为其创建新计划。

**具有在此模板基础上完成的计划** <br />
如果选中此选项，则系统不会为在此模板基础上完成计划的用户创建新模板。"';
$string['failedtoclone'] = '克隆受众组失败';
$string['failedtodeleted'] = '删除受众组失败';
$string['globalsettings'] = '全局设置';
$string['globalsettingsupdated'] = '全局设置已更新';
$string['goals'] = '目标';
$string['history'] = '历史';
$string['idnumber'] = 'ID';
$string['includechildren'] = '包含子项';
$string['includechildrenno'] = '不包含子项';
$string['includechildrenyes'] = '包含子项';
$string['incohort'] = '在受众组中';
$string['instructions:assignmentroles'] = '选择角色时，将在系统上下文中将该受众组的所有成员分配给该角色。';
$string['isempty'] = '为空';
$string['isequalto'] = '等于';
$string['isnotequalto'] = '不等于';
$string['learningitemcourses'] = '课程';
$string['learningitemprograms'] = '课程计划';
$string['learningplan'] = '学习计划';
$string['manageaudincevisibility'] = '管理基于受众组的可见性';
$string['max'] = '不大于';
$string['members'] = '成员';
$string['memberscount'] = '大小';
$string['membersupdated'] = '成员更新';
$string['menucohortsvisible'] = '菜单项目受众组';
$string['min'] = '至少';
$string['msg:membersadded_toaffected_emailsubject'] = '您已被添加到受众组“{$a->cohortname}”中。';
$string['msg:membersadded_toaffected_notice'] = '您已被添加到受众组“{$a->cohortname}”中。';
$string['msg:membersadded_toall_emailsubject'] = '新成员已被添加到受众组“{$a->cohortname}”中';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} 成员已被添加到受众组“{$a->cohortname}”中';
$string['msg:membersremoved_toaffected_emailsubject'] = '已从“{$a->cohortname}”中撤销受众组成员身份';
$string['msg:membersremoved_toaffected_notice'] = '您已不再是受众组“{$a->cohortname}”的成员';
$string['msg:membersremoved_toall_emailsubject'] = '成员已离开您的受众组“{$a->cohortname}”。';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} 成员现已离开您的受众组“{$a->cohortname}”';
$string['msg:missing_auth_type'] = '缺少身份验证类型';
$string['msg:missing_tenant'] = '缺少租户';
$string['mustselectonecriteria'] = '必须选择至少一个标准';
$string['na'] = '无';
$string['name'] = '受众组名称';
$string['namelink'] = '受众组名称（带有链接）';
$string['nocohorts'] = '未定义任何受众组。';
$string['nocomponent'] = '已手工创建';
$string['nocriteriaset'] = '（未设置标准，删除此受众组）';
$string['noenrolledlearning'] = '此受众组没有选修学习项目。';
$string['nomembersdynamic'] = '此受众组没有成员（可能是没有用户匹配其规则，也可能是其成员列表需要刷新）。';
$string['nomembersstatic'] = '此受众组没有成员。';
$string['none'] = '没有';
$string['noorphans'] = '无独立用户。';
$string['norolestoassign'] = '没有角色分配到这个环境';
$string['norules'] = '此受众组未定义任何规则。';
$string['notequalto'] = '不等于';
$string['notincohort'] = '不在受众组中';
$string['notvalidprofilefield'] = '请选择有效的配置文件字段';
$string['novisiblelearning'] = '无可见学习';
$string['numlearners'] = '学员人数';
$string['numofmembers'] = '成员人数';
$string['ok'] = '确认';
$string['or'] = '或';
$string['orachildof'] = '（或其子项）';
$string['orcohort'] = '或...';
$string['organisation'] = '组织';
$string['orphanedusers'] = '“孤立”受众组';
$string['orphanedusersreport'] = '受众组孤立用户';
$string['orphaneduserssource'] = '受众组孤立用户';
$string['orphanhelptext'] = '以下用户不是当前任何受众组的成员。';
$string['overview'] = '概述';
$string['pcdatedescafter'] = '用户完成了此列表中 {$a} 后的课程计划:';
$string['pcdatedescbefore'] = '用户完成了此列表中 {$a} 前的课程计划:';
$string['pcdescall'] = '用户完成了此列表中所有课程计划:';
$string['pcdescany'] = '用户完成了此列表中任何一项课程计划:';
$string['pcdescnotall'] = '用户尚未完成此列表中的所有课程计划:';
$string['pcdescnotany'] = '用户尚未完成此列表中任何一项课程计划:';
$string['pcdurationdesclessthan'] = '用户在不到 {$a} 天 内完成了此列表中的课程计划:';
$string['pcdurationdescmorethan'] = '用户用了超过 {$a} 天完成了此列表中的课程计划:';
$string['pgmenroldescall'] = '用户被分配给该列表中的所有课件计划：';
$string['pgmenroldescany'] = '用户被分配到此列表中的任何课件计划：';
$string['pgmenroldescnotall'] = '用户未分配给此列表中的所有课件计划：';
$string['pgmenroldescnotany'] = '用户未分配给此列表中的任何课件计划：';
$string['pleaseentervaliddate'] = '请输入格式为 dd/mm/yyyy 的有效日期';
$string['pleaseentervalidreason'] = '请输入有效的理由';
$string['pleaseentervalidunit'] = '请输入在 0 至 999 之间的有效单位';
$string['pleasepickaninstance'] = '请选择一个项目';
$string['pleasesearchmore'] = '请进行精简搜索';
$string['pleasesetcompletiontimes'] = '请设置所有项目的完成时间';
$string['pleaseusesearch'] = '请使用搜索';
$string['pluginname'] = 'Totara 受众组';
$string['position'] = '职位';
$string['potusers'] = '潜在用户';
$string['potusersmatching'] = '潜在匹配用户';
$string['proceedtochangerules'] = '<br /> 确定继续操作？ <br />';
$string['programcohortsvisible'] = '课程计划受众组（可见）';
$string['querydebugheader'] = '查询:';
$string['querydebugparams'] = '查询参数';
$string['removeoldmembers'] = '当用户不在满足规则组标准时移除用户成员资格';
$string['reportsdirectlyto'] = '直接上级';
$string['reportsto'] = '报表';
$string['role'] = '角色';
$string['rulecheckboxdialogdesc'] = '根据是否检查 {$a} 添加规则。';
$string['ruledesc-all'] = '在用户任何工作分配中的职位';
$string['ruledesc-alljobassign-enddates'] = '任何用户工作分配的结束日期';
$string['ruledesc-alljobassign-hasappraisees'] = '用户在其任何工作分配中都有被评估者。';
$string['ruledesc-alljobassign-hasdirectreports'] = '在用户任何工作分配中是否是经理';
$string['ruledesc-alljobassign-hasindirectreports'] = '用户是一位经理，在任何工作分配中都有间接员工。';
$string['ruledesc-alljobassign-hastemporaryreports'] = '用户是一位经理，在任何工作分配中都有临时人员。';
$string['ruledesc-alljobassign-idnumber'] = '用户具有工作分配ID号';
$string['ruledesc-alljobassign-orgid'] = '在用户任何工作分配中用户的组织';
$string['ruledesc-alljobassign-orgidnumbers'] = '在用户任何工作分配中用户的组织id号码';
$string['ruledesc-alljobassign-orgnames'] = '在用户任何工作分配中用户的组织名称';
$string['ruledesc-alljobassign-orgtypes'] = '用户组织类型';
$string['ruledesc-alljobassign-posassigndates'] = '在用户任何工作分配中用户的职位分配日期';
$string['ruledesc-alljobassign-posid'] = '在用户任何工作分配中用户的职位';
$string['ruledesc-alljobassign-posidnumbers'] = '在用户任何工作分配中用户的职位id号码';
$string['ruledesc-alljobassign-posnames'] = '在用户任何工作分配中用户的职位名称';
$string['ruledesc-alljobassign-postypes'] = '用户的职位类型';
$string['ruledesc-alljobassign-startdates'] = '在用户任何工作分配的开始日期';
$string['ruledesc-alljobassign-titles'] = '在用户任何工作分配的头衔';
$string['ruledesc-learning-certificationcompletiondate'] = '用户的认证完成日期';
$string['ruledesc-learning-certificationstatus'] = '用户的认证状态';
$string['ruledesc-learning-certificationstatus-assigned'] = '已分配';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = '分配状态';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = '目前通过认证';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = '目前已过期';
$string['ruledesc-learning-certificationstatus-nevercertified'] = '从未认证';
$string['ruledesc-learning-certificationstatus-status'] = '认证状态';
$string['ruledesc-learning-certificationstatus-unassigned'] = '未分配';
$string['ruledesc-learning-coursecompletiondate'] = '用户的课程完成日期';
$string['ruledesc-learning-coursecompletionduration'] = '用户的课程完成持续时间';
$string['ruledesc-learning-coursecompletionhistorydate'] = '用户的课程完成历史记录日期';
$string['ruledesc-learning-coursecompletionhistorylist'] = '用户的历史课程完成情况';
$string['ruledesc-learning-coursecompletionlist'] = '用户的课程完成';
$string['ruledesc-learning-courseenrolmentlist'] = '用户的课程注册';
$string['ruledesc-learning-programcompletiondate'] = '用户的课程计划完成日期';
$string['ruledesc-learning-programcompletionduration'] = '用户的课程计划完成持续时间';
$string['ruledesc-learning-programcompletiondurationassigned'] = '自分配以来的用户课程计划完成时间';
$string['ruledesc-learning-programcompletiondurationstarted'] = '自开始以来的用户课程计划完成时间';
$string['ruledesc-learning-programcompletionlist'] = '用户的课程计划完成';
$string['ruledesc-learning-programenrolmentlist'] = '用户的课程计划分配';
$string['ruledesc-systemaccess-firstlogin'] = '用户第一次登录日期';
$string['ruledesc-systemaccess-lastlogin'] = '用户最后一次登录日期';
$string['ruledesc-user-authenticationtype'] = '用户的身份验证类型';
$string['ruledesc-user-city'] = '用户所在城市';
$string['ruledesc-user-country'] = '用户所在国家或地区';
$string['ruledesc-user-department'] = '用户的系别';
$string['ruledesc-user-email'] = '用户的 E-mail 地址';
$string['ruledesc-user-firstname'] = '用户的名';
$string['ruledesc-user-idnumber'] = '用户的 ID 号';
$string['ruledesc-user-institution'] = '用户的机构';
$string['ruledesc-user-lang'] = '用户的语言偏好';
$string['ruledesc-user-lastname'] = '用户的姓';
$string['ruledesc-user-suspendedusers'] = '用户被暂停';
$string['ruledesc-user-tenantmember'] = '用户的租户成员身份';
$string['ruledesc-user-timecreated'] = '用户的创建时间';
$string['ruledesc-user-username'] = '用户的用户名';
$string['ruledialogdesc'] = '根据 {$a} 添加规则';
$string['ruleformat-certificationstatus'] = '{$a->desc}是{$a->status}，其分配状态为{$a->assignmentstatus}，用于认证{$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = '是所有选定的';
$string['ruleformat-descjoin-isany'] = '是任何选定的';
$string['ruleformat-descjoin-notall'] = '不是所有选定的';
$string['ruleformat-descjoin-notany'] = '不是任何选定的';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '在“{$a->framework}”框架中';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = '所有工作分配';
$string['rulegroup-cohort'] = '受众组';
$string['rulegroup-learning'] = '学习';
$string['rulegroup-org'] = '组织';
$string['rulegroup-pos'] = '职位';
$string['rulegroup-systemaccess'] = '系统访问权限';
$string['rulegroup-user'] = '用户个人资料';
$string['rulegroup-usercustomfields'] = '用户自定义字段';
$string['rulehelp-cert-date'] = '认证完成日期';
$string['rulehelp-cert-date_help'] = '包括任何符合条件的完成记录，无论记录是历史完成还是当前完成。';
$string['rulehelp-job-idnumber'] = '用逗号分隔多个ID，例如“ 00101,00102”';
$string['rulehelp-job-title'] = '用逗号分隔多个ID 例如“顾问，分析师”';
$string['rulehelp-org-idnumber'] = '用逗号隔开多个 ID，例如“00101,00102”';
$string['rulehelp-org-name'] = '用逗号分隔多个ID 例如“顾问，分析师”';
$string['rulehelp-pos-idnumber'] = '用逗号隔开多个 ID，例如“00101,00102”';
$string['rulehelp-pos-name'] = '用逗号隔开多个 ID，例如“顾问, 分析师”';
$string['rulehelp-user-email'] = '用逗号隔开多个电子邮件地址，例如“bob@example.com,jill@example.com”';
$string['rulehelp-user-idnumber'] = '用逗号隔开多个 ID，例如“001,002,003”';
$string['rulehelp-user-username'] = '用逗号隔开多个用户名';
$string['rulelabel-beforeorafter'] = '之前或之后';
$string['rulelabel-completiondate'] = '完成日期';
$string['rulelabel-days'] = '天';
$string['rulelabel-fixeddate'] = '固定日期';
$string['rulelabel-relativedate'] = '相对日期';
$string['rulelabel-withinorbeforeprevious'] = 'Within or before previous';
$string['rulelegend-alljobassign-hasappraisees'] = '被评估者总数：';
$string['rulelegend-alljobassign-hasdirectreports'] = '直接报告总数：';
$string['rulelegend-alljobassign-hasindirectreports'] = '间接报告总数：';
$string['rulelegend-alljobassign-hastemporaryreports'] = '临时报告总数：';
$string['rulelegend-alljobassign-persons'] = '人';
$string['rulelegend-certificationassignmentstatus'] = '用户的认证分配状态';
$string['rulelegend-certificationstatus'] = '用户的认证状态';
$string['rulelegend-completedfixeddate'] = '用户在固定日期之前或之后完成';
$string['rulelegend-completedrelativedate'] = '用户在一定天数之前或之后完成';
$string['rulelistdateformat'] = '%Y 年 %b 月 %d 日';
$string['rulename-alljobassign-enddates'] = '结束日期';
$string['rulename-alljobassign-hasappraisees'] = '有被评估人';
$string['rulename-alljobassign-hasdirectreports'] = '有直接汇报';
$string['rulename-alljobassign-hasindirectreports'] = '有间接报告';
$string['rulename-alljobassign-hastemporaryreports'] = '有临时报告';
$string['rulename-alljobassign-idnumber'] = 'ID号';
$string['rulename-alljobassign-jobtitles'] = '头衔';
$string['rulename-alljobassign-managers'] = '经理';
$string['rulename-alljobassign-organisations'] = '组织';
$string['rulename-alljobassign-orgidnumbers'] = '组织ID号';
$string['rulename-alljobassign-orgnames'] = '组织名称';
$string['rulename-alljobassign-orgtypes'] = '组织类型';
$string['rulename-alljobassign-posassigndates'] = '职位分配日期';
$string['rulename-alljobassign-posidnumbers'] = '职位ID号码';
$string['rulename-alljobassign-positions'] = '职位';
$string['rulename-alljobassign-posnames'] = '职位名称';
$string['rulename-alljobassign-postypes'] = '职位类型';
$string['rulename-alljobassign-startdates'] = '开始日期';
$string['rulename-cohort-cohortmember'] = '受众组成员';
$string['rulename-learning-certificationcompletiondate'] = '认证完成日期';
$string['rulename-learning-certificationstatus'] = '认证状态';
$string['rulename-learning-coursecompletiondate'] = '课程完成日期';
$string['rulename-learning-coursecompletionduration'] = '课程完成持续时间';
$string['rulename-learning-coursecompletionhistorydate'] = '历史课程完成日期';
$string['rulename-learning-coursecompletionhistorylist'] = '历史课程完成';
$string['rulename-learning-coursecompletionlist'] = '课程完成';
$string['rulename-learning-courseenrolmentlist'] = '课程注册';
$string['rulename-learning-programcompletiondate'] = '课程计划完成日期';
$string['rulename-learning-programcompletionduration'] = '课程计划完成持续时间';
$string['rulename-learning-programcompletiondurationassigned'] = '自分配以来的课程完成时间';
$string['rulename-learning-programcompletiondurationstarted'] = '自开始以来的课程计划完成时间';
$string['rulename-learning-programcompletionlist'] = '课程计划完成';
$string['rulename-learning-programenrolmentlist'] = '课程计划分配';
$string['rulename-systemaccess-firstlogin'] = '第一次登录日期';
$string['rulename-systemaccess-lastlogin'] = '最后一次登录日期';
$string['rulename-user-authenticationtype'] = '验证类型';
$string['rulename-user-city'] = '城市';
$string['rulename-user-country'] = '国家和地区';
$string['rulename-user-department'] = '系别';
$string['rulename-user-email'] = 'E-mail 地址';
$string['rulename-user-firstname'] = '名';
$string['rulename-user-idnumber'] = 'ID 号';
$string['rulename-user-institution'] = '机构';
$string['rulename-user-lang'] = '语言偏好';
$string['rulename-user-lastname'] = '姓';
$string['rulename-user-suspendedusers'] = '用户被暂停';
$string['rulename-user-tenantmember'] = '租户成员身份';
$string['rulename-user-timecreated'] = '时间创建日期';
$string['rulename-user-username'] = '用户名';
$string['ruleneedsnoconfiguration'] = '此规则无需配置。';
$string['rules'] = '规则';
$string['rulesapproveadhocsuccess'] = '规则更改已获批准，受众组成员计划在以后进行更新';
$string['rulesapprovesuccess'] = '已批准规则更改';
$string['rulescancelsuccess'] = '已取消规则更改';
$string['rule_selector_all'] = '全选';
$string['rule_selector_any'] = '任选';
$string['rule_selector_failure'] = '请选择一个或多个选项';
$string['rule_selector_is'] = '是';
$string['rule_selector_not'] = '不是';
$string['rulesetname'] = '规则集 #{$a}';
$string['rulesetoperatorlabel'] = '此规则集中各条规则之间的成员身份设置';
$string['rulestitle'] = '成员身份标准';
$string['rulesupdatefailure'] = '更新规则时失败。更改将不可用';
$string['rulesupdatesuccess'] = '已更新规则';
$string['saveallchanges'] = '保存所有更改';
$string['saveandcreateplans'] = '保存并创建计划';
$string['saved'] = '设置保存';
$string['savinglearning'] = '正在保存学习...';
$string['savingrule'] = '正在保存...';
$string['scope'] = '范围';
$string['selectcohorts'] = '选择受众';
$string['selectfromcohort'] = '从受众组中选择成员';
$string['separatemultiplebycommas'] = '用逗号隔开多个值';
$string['set'] = '设置';
$string['setcompletion'] = '集合完成';
$string['shortname'] = '简称';
$string['startdate'] = '开始日期';
$string['startdate_help'] = '如果提供开始日期，则开始日期之前受众组将按留空处理。';
$string['startdatelimited'] = '开始日期';
$string['startdatelimited_help'] = '如果提供开始日期：

* 由授予受众访问的仪表板权限直到此日期才可用
* 如果是动态受众组，组成员将直到此日期才会自动更新';
$string['startswith'] = '始于...';
$string['status'] = '状态';
$string['successfullyaddedcohort'] = '成功添加的受众组';
$string['successfullycloned'] = '成功克隆的受众组';
$string['successfullydeleted'] = '成功删除的受众组';
$string['successfullyupdated'] = '成功更新的受众组';
$string['taskplanswillbecreated'] = '在下一次cron运行时，将通过临时任务为受众成员创建任何学习计划。该过程完成后，您将在历史记录表中看到结果。';
$string['text'] = '文本';
$string['thiscohortwillhave'] = '在该时间点此受众组将有 {$a} 名成员';
$string['toomanyusersmatchsearch'] = '与搜索匹配的用户太多（{$a->count}）';
$string['toomanyuserstoshow'] = '要显示的用户太多（{$a}）';
$string['type'] = '类型';
$string['type_help'] = '受众组类型可以是“设置”或“动态”。

设置的受众组是由受众组创建者手动创建的用户的预定义列表。创建者可以添加或删除用户，但列表是静态的。动态受众是由一个规则或一组规则确定的，并且包含在受众中的用户将动态更新，以包括与那些规则匹配的用户（并删除不再匹配的用户）。设置的受众群体的成员可以随时更改，定义动态受众群体的规则也可以更改，从而导致受众组成员身份得以更新。';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = '同步和清理受众组';
$string['updatedrolesuccessful'] = '角色已经被更新';
$string['updatedroleunsuccessful'] = '当保存角色时有错误';
$string['updateoperatorsbutton'] = '在当前草稿中更新“与/或”运算符';
$string['updateroles'] = '分配选定角色至该受众组';
$string['userdataitemdynamic_membership'] = '动态受众组成员';
$string['userdataitemdynamic_membership_help'] = '清除时，该用户将从任何动态的受众组中移除；但在清除完成后，如果用户仍然符合条件，则可以重新添加它们。

在这种情况下，那些由于其从受众群体中删除而清除的数据（例如注册日期）也可能无法恢复，尽管受众组成员的身份已恢复。';
$string['userdataitemset_membership'] = '设置受众组成员身份';
$string['useriscohortmember'] = '用户是以下任何一个受众组的成员:';
$string['userisnotcohortmember'] = '用户不是以下任何一个受众组的成员:';
$string['userprofilefield'] = '用户个人资料字段';
$string['userreportsdirectlyto'] = '用户直接向以下任何一位用户报告:';
$string['userreportsto'] = '用户向以下任何一位用户报告:';
$string['usersorgx'] = '用户的组织“{$a}”';
$string['usersposx'] = '用户的职位“{$a}”';
$string['usersx'] = '用户的“{$a}”';
$string['values'] = '值';
$string['viewmembers'] = '成员';
$string['visibility'] = '可见性';
$string['visibleall'] = '所有用户可见';
$string['visibleaudience'] = '选定的受众组成员可见';
$string['visibleenrolled'] = '仅注册用户';
$string['visiblelearning'] = '可见学习';
$string['visiblelearning_help'] = '此设置决定课程、课程计划或认证是否出现在相应的列表中。如果选择“选定的受众组成员可见”，则已分配受众组的所有成员将可见。无论选择何种可见性设置，注册的用户都将能够看到。被授予“管理受众组可见性”功能的用户（默认情况下为经理）可以看到所有课程、课程计划和认证。';
$string['visiblenousers'] = '没有用户';
$string['youhaveadded'] = '您已经将 {$a->itemnames} 添加到此课程计划中<br />
<br />
<strong>这会将 {$a->affectedusers} 用户分配到课程计划</strong><br />
<br />
在主课程计划分配屏幕单击“保存所有更改”按钮，将会应用此更改';
$string['youhaveremoved'] = '您已经在课程计划中删除 {$a->itemname} <br />
<br />
<strong>这会将用户 {$a->affectedusers} 从课程计划中取消</strong><br />
<br />
在主课程计划分配屏幕单击“保存所有更改”按钮，将会应用此更改';
